• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Emmabuntüs

Emmabuntüs

Last Update: 2017-10-02 20:31 UTC


Emmabuntüs is a desktop Linux distributionwith editions based on based on Xubuntu and Debian's Stable branch. It strives to be beginner-friendly and reasonably light on resources so that it can be used on older computers. It also includes many modern features, such as large number of pre-configured programs for everyday use, dockbar for launching applications, easy installation of non-free software and media codecs, and quick setup through automated scripts. The distribution supports English, French, German, Italian, Portuguese and Spanish languages.

Popularity (hits per day): 12 months: 99 (123), 6 months: 92 (119), 3 months: 67 (164), 4 weeks: 52 (228), 1 week: 101 (91)

Average visitor rating: 7.67/10 from 6 review(s).


Emmabuntüs Summary
Distribution Emmabuntüs
Home Page http://emmabuntus.org/
Mailing Lists --
User Forums http://forum.emmabuntus.org/
Alternative User Forums LinuxQuestions.org
Documentation http://emmabuntus.sourceforge.net/mediawiki/http://emmabuntus.developpez.com/
Screenshots http://emmabuntus.sourceforge.net/gallery/DistroWatch Gallery
Screencasts
Download Mirrors http://download.emmabuntus.org/LinuxTracker.org
Bug Tracker http://sourceforge.net/p/emmabuntus/tickets/
Related Websites Wikipedia
Reviews 1.0 "Debian": DeveloppezDarkDuck
3: C't Magazin (de) • Developpez (fr) • BlogspotFrederic Bezies
12.x: Make Tech EasierLinuxFr (French) • Everyday Linux UserBlogspotLinux Community (German) • Linux Za Sve (Croatian) • DarkDuck
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-10-02: Distribution Release: Emmabuntüs 9-1.00
 • 2017-08-29: Distribution Release: Emmabuntüs 8-1.03
 • 2017-03-20: Distribution Release: Emmabuntus 8-1.02
 • 2016-09-05: Distribution Release: Emmabuntus 1.01 "Debian"
 • 2016-06-20: Distribution Release: Emmabuntüs 1.00 "Debian"
 • 2016-02-15: Development Release: Emmabuntüs 8 Beta
 • 2015-10-12: Distribution Release: Emmabuntüs 3-1.02
 • 2015-04-01: Distribution Release: Emmabuntüs 3 1.01
 • 2014-09-02: Distribution Release: Emmabuntüs 3-1.00
 • 2014-06-09: Development Release: Emmabuntüs 3 Beta
 • 2014-02-25: Distribution Release: Emmabuntüs 12.04.4-1.07
 • 2013-11-19: Distribution Release: Emmabuntüs 12.04.3-1.06
 • More Emmabuntüs releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.10$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.5$5.95
Fedora 26$5.95
Arch 2017.10$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.10 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 9-1.00 8-1.03 3-1.04 2-1.09
Release Date 2017-10-02 2017-08-29 2017-05-15 2014-12-19
End Of Life        
Price (US$) Free Free Free Free
Image Size (MB) 3770-3780 3770-3780    
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce Xfce
Package Management DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed
Office Suite GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice GOffice, LibreOffice
Processor Architecture i686, x86_64 i686, x86_64 i686 i686, x86_64
Init Software SysV systemd systemd Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt
Asian Language Support        
Full Package List 9-1.00 8-1.03 3-1.04 2-1.09

Full Package List:   Emmabuntüs 2-1.09
  Number of packages: 2,690 (download as TXT)
  ------------------------------------------------------------------
  •  abiword 2.9.2+svn20120213-1
  •  abiword-common 2.9.2+svn20120213-1
  •  abiword-plugin-grammar 2.9.2+svn20120213-1
  •  abiword-plugin-mathview 2.9.2+svn20120213-1
  •  abuledu-aller 4.0.1-3ryxeo1~lucid
  •  abuledu-anouslesnombres 2.2.1ryxeo1~lucid
  •  abuledu-associations 3.0.0-3ryxeo3~lucid
  •  abuledu-calculreflechi 0.0.3-1ryxeo1~lucid
  •  abuledu-calculs 8.4-2-3ryxeo1~lucid
  •  abuledu-chemin 7.1.3ryxeo1~lucid
  •  abuledu-labyrinthe 1.3.1ryxeo1~lucid
  •  abuledu-leterrier-common-tcl 2.2.1-1ryxeo1
  •  abuledu-mulot 8.11bryxeo1~lucid
  •  abuledu-operations 9.7-ryxeo3~lucid
  •  abuledu-suites 2.0.0-12ryxeo3~lucid
  •  abuledu-symcolor 0.0.1-6-1ryxeo1~lucid
  •  abuledu-tableaux 1.4-7ryxeo3~lucid
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.2
  •  acpid 1:2.0.10-1ubuntu3
  •  adduser 3.113ubuntu2
  •  aisleriot 1:3.2.3.2-0ubuntu1
  •  alacarte 0.13.2-2ubuntu4
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.10
  •  apport 2.0.1-0ubuntu17.8
  •  apport-gtk 2.0.1-0ubuntu17.8
  •  apport-symptoms 0.16.1
  •  apt 0.8.16~exp12ubuntu10.22
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.22
  •  apt-utils 0.8.16~exp12ubuntu10.22
  •  apt-xapian-index 0.44ubuntu5.1
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  aptitude 0.6.6-1ubuntu1.2
  •  apturl 0.5.1ubuntu3
  •  apturl-common 0.5.1ubuntu3
  •  arandr 0.1.4-1
  •  archdetect-deb 1.88ubuntu2
  •  arista 0.9.7-3ubuntu1
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  aspell-es 1.11-3
  •  aspell-fr 0.50-3-7
  •  aspell-it 2.4-20070901-0-2
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  audacious 3.4.3-1~webupd8~precise
  •  audacious-plugins 3.4.3-1~webupd8~precise
  •  audacious-plugins-data 3.4.3-1~webupd8~precise
  •  audacity 2.0.0-1ubuntu0.1
  •  audacity-data 2.0.0-1ubuntu0.1
  •  avahi-autoipd 0.6.30-5ubuntu2.1
  •  avahi-daemon 0.6.30-5ubuntu2.1
  •  avahi-utils 0.6.30-5ubuntu2.1
  •  base-files 6.5ubuntu6.8
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.6
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2ubuntu1
  •  belooted:i386 0.1.4-1
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  binfmt-support 2.0.8
  •  binutils 2.22-6ubuntu1.1
  •  bison 1:2.5.dfsg-2.1
  •  blt 2.4z-4.2ubuntu1
  •  blueman 1.23-0ubuntu2.1
  •  bluez 4.98-2ubuntu7.2
  •  bluez-alsa 4.98-2ubuntu7.2
  •  bluez-alsa:i386 4.98-2ubuntu7.2
  •  bluez-cups 4.98-2ubuntu7.2
  •  bogofilter 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  bogofilter-bdb 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  bogofilter-common 1.2.2+dfsg1-1ubuntu0.12.04.1
  •  boinc 7.0.27+dfsg-5ubuntu0.12.04.1
  •  boinc-client 7.0.27+dfsg-5ubuntu0.12.04.1
  •  boinc-manager 7.0.27+dfsg-5ubuntu0.12.04.1
  •  boot-repair 3.199~ppa6~precise
  •  boot-sav 3.199~ppa6~precise
  •  boot-sav-extra 3.199~ppa6~precise
  •  brasero 3.4.1-0ubuntu1.1
  •  brasero-cdrkit 3.4.1-0ubuntu1.1
  •  brasero-common 3.4.1-0ubuntu1.1
  •  bridge-utils 1.5-2ubuntu7
  •  brltty 4.3-1ubuntu5
  •  brltty-x11 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3.1
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu2.1
  •  bum 2.5.2-1
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20130906ubuntu0.12.04.1
  •  ca-certificates-java 20110912ubuntu6
  •  cabextract 1.4-1
  •  caffeine 2.4.1+478~precise1
  •  cairo-dock 3.4.0-0ubuntu0~precise
  •  cairo-dock-core 3.4.0-0ubuntu0~precise
  •  cairo-dock-data 3.4.0-0ubuntu0~precise
  •  cairo-dock-plug-ins 3.4.0-0ubuntu0~precise
  •  cairo-dock-plug-ins-data 3.4.0-0ubuntu0~precise
  •  cairo-dock-plug-ins-dbus-interface-python 3.4.0-0ubuntu0~precise
  •  cairo-dock-plug-ins-integration 3.4.0-0ubuntu0~precise
  •  calibre 0.8.38+dfsg-1
  •  calibre-bin 0.8.38+dfsg-1
  •  casper 1.315.1
  •  catfish 0.3.2-2ubuntu1
  •  cdparanoia 3.10.2+debian-10ubuntu1
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  celestia-common 1.6.0+dfsg-4ubuntu1
  •  celestia-gnome 1.6.0+dfsg-4ubuntu1
  •  cheese 3.4.1-0ubuntu2.1
  •  cheese-common 3.4.1-0ubuntu2.1
  •  childsplay 1.6-1
  •  childsplay-alphabet-sounds-es 0.9.1-2
  •  childsplay-alphabet-sounds-fr 0.9.1-2
  •  childsplay-alphabet-sounds-it 0.9.1-2
  •  childsplay-alphabet-sounds-sl 0.9.1-1
  •  chromium-browser 37.0.2062.120-0ubuntu0.12.04.1~pkg917
  •  chromium-browser-l10n 37.0.2062.120-0ubuntu0.12.04.1~pkg917
  •  chromium-codecs-ffmpeg-extra 37.0.2062.120-0ubuntu0.12.04.1~pkg917
  •  cifs-utils 2:5.1-1ubuntu2
  •  clean-ubiquity 3.199~ppa6~precise
  •  clementine 1.2.3~precise
  •  cli-common 0.8.2
  •  cmap-adobe-japan1 0+20090930-2
  •  cndrvcups-common 2.70-1
  •  cndrvcups-ufr2-uk 2.70-1
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  compiz-core 1:0.9.7.12-0ubuntu4
  •  compiz-plugins-default 1:0.9.7.12-0ubuntu4
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2ubuntu0.1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  cpu-checker 0.7-0ubuntu1
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8.5
  •  cups-bsd 1.5.3-0ubuntu8.5
  •  cups-client 1.5.3-0ubuntu8.5
  •  cups-common 1.5.3-0ubuntu8.5
  •  cups-filters 1.0.18-0ubuntu0.2
  •  cups-ppdc 1.5.3-0ubuntu8.5
  •  curl 7.22.0-3ubuntu4.11
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.7
  •  dbus-x11 1.4.18-1ubuntu1.7
  •  dc 1.06.95-2ubuntu1
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debconf-utils 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  deja-dup 22.0-0ubuntu5
  •  desktop-file-utils 0.20-0ubuntu3
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  digikam 4:2.5.0-1ubuntu2
  •  digikam-data 4:2.5.0-1ubuntu2
  •  dkms 2.2.0.3-1ubuntu3.2
  •  dmidecode 2.11-4ubuntu0.1
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.4
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  doc-base 0.10.3
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dosfstools 3.0.12-1ubuntu1.1
  •  dpkg 1.16.1.2ubuntu7.5
  •  dpkg-dev 1.16.1.2ubuntu7.5
  •  dpkg-repack 1.37
  •  duplicity 0.6.18-0ubuntu3.5
  •  dvd+rw-tools 7.1-10
  •  dvdauthor 0.7.0-1.1build1
  •  dvgrab 3.5-2
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  easytag 2.1.7-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  ed 1.5-3
  •  eject 2.1.5+deb1+cvs20081104-9
  •  ekiga 3.3.2-0ubuntu3
  •  empathy 3.4.2.3-0ubuntu1.1
  •  empathy-common 3.4.2.3-0ubuntu1.1
  •  enblend 4.0+dfsg-4ubuntu1
  •  enchant 1.6.0-7
  •  enfuse 4.0+dfsg-4ubuntu1
  •  esound-common 0.2.41-10build3
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.8
  •  evince-common 3.4.0-0ubuntu1.8
  •  evolution 3.2.3-0ubuntu6
  •  evolution-common 3.2.3-0ubuntu6
  •  evolution-data-server 3.2.3-0ubuntu7.2
  •  evolution-data-server-common 3.2.3-0ubuntu7.2
  •  evolution-plugins 3.2.3-0ubuntu6
  •  evolution-webcal 2.32.0-2ubuntu2
  •  exo-utils 0.6.2-4
  •  extlinux 2:4.05+dfsg-2
  •  fakeroot 1.18.2-1
  •  fatresize 1.0.2-6ubuntu1
  •  fbreader 0.12.10dfsg-6
  •  ffmpeg 4:0.8.16-0ubuntu0.12.04.1
  •  file 5.09-2ubuntu0.5
  •  file-roller 3.4.1-0ubuntu1
  •  filezilla 3.5.3-1ubuntu2
  •  filezilla-common 3.5.3-1ubuntu2
  •  findutils 4.4.2-4ubuntu1
  •  firefox 34.0+build2-0ubuntu0.12.04.1
  •  firefox-gnome-support 22.0+build2-0ubuntu0.12.04.2
  •  firefox-locale-ar 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-de 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-en 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-es 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-fr 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-it 34.0+build2-0ubuntu0.12.04.1
  •  firefox-locale-pt 34.0+build2-0ubuntu0.12.04.1
  •  flex 2.5.35-10ubuntu3
  •  folks-common 0.6.8-2
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-droid 20101110+git-2
  •  fonts-horai-umefont 434-1
  •  fonts-kacst 2.01+mry-3
  •  fonts-kacst-one 5.0+svn11846-2
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-nanum 3.010-2
  •  fonts-opensymbol 2:102.6+LibO4.2.8~rc2-0ubuntu1~precise1
  •  fonts-sil-andika 1.002-2
  •  fonts-sil-doulos 4.106-4
  •  fonts-sil-gentium 20081126:1.02-12
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.4.17-1ubuntu1
  •  fonts-tlwg-garuda 1:0.4.17-1ubuntu1
  •  fonts-tlwg-kinnari 1:0.4.17-1ubuntu1
  •  fonts-tlwg-loma 1:0.4.17-1ubuntu1
  •  fonts-tlwg-mono 1:0.4.17-1ubuntu1
  •  fonts-tlwg-norasi 1:0.4.17-1ubuntu1
  •  fonts-tlwg-purisa 1:0.4.17-1ubuntu1
  •  fonts-tlwg-sawasdee 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typewriter 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typist 1:0.4.17-1ubuntu1
  •  fonts-tlwg-typo 1:0.4.17-1ubuntu1
  •  fonts-tlwg-umpush 1:0.4.17-1ubuntu1
  •  fonts-tlwg-waree 1:0.4.17-1ubuntu1
  •  fonts-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  fonts-vlgothic 20120325-1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  fotoxx 12.01.2-0ubuntu1
  •  freeglut3 2.6.0-1ubuntu3
  •  freepats 20060219-1
  •  freetuxtv 0.6.4-0ubuntu1~precise
  •  frei0r-plugins 1.1.22git20091109-1.1ubuntu1
  •  friendly-recovery 0.2.25
  •  ftp 0.17-25
  •  fuse 2.8.6-2ubuntu2
  •  g++ 4:4.6.3-1ubuntu5
  •  g++-4.6 4.6.3-1ubuntu5
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gcc-4.6-base:i386 4.6.3-1ubuntu5
  •  gcompris 12.01-0ubuntu1
  •  gcompris-data 12.01-0ubuntu1
  •  gcompris-sound-en 12.01-0ubuntu1
  •  gcompris-sound-es 12.01-0ubuntu1
  •  gcompris-sound-fr 12.01-0ubuntu1
  •  gcompris-sound-it 12.01-0ubuntu1
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  gdebi 0.8.5build1
  •  gdebi-core 0.8.5build1
  •  geany 0.21.dfsg-1ubuntu4
  •  geany-common 0.21.dfsg-1ubuntu4
  •  gecko-mediaplayer 1.0.4-2ubuntu1
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoip-database 20111220-1
  •  gettext 0.18.1.1-5ubuntu3
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  gigolo 0.4.1-3
  •  gimp 2.6.12-1ubuntu1.3
  •  gimp-data 2.6.12-1ubuntu1.3
  •  gimp-help-common 2.6.1-1
  •  gimp-help-en 2.6.1-1
  •  gimp-help-es 2.6.1-1
  •  gimp-help-fr 2.6.1-1
  •  gimp-help-it 2.6.1-1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1.1
  •  gir1.2-atk-1.0 2.4.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gconf-2.0 3.2.5-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1ubuntu1.1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gst-plugins-base-0.10 0.10.36-1ubuntu0.1
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6.1
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.8
  •  gir1.2-gudev-1.0 175-0ubuntu9.8
  •  gir1.2-indicate-0.7 0.6.92-0ubuntu1
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.104-1ubuntu1.1
  •  gir1.2-rb-3.0 2.96-0ubuntu4.3
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glade2script 3.2.2~ppa45~precise
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking:i386 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gmusicbrowser 1.1.9-1
  •  gnome-accessibility-themes 3.4.1-0ubuntu1.2
  •  gnome-desktop-data 1:2.32.1-0ubuntu9
  •  gnome-desktop3-data 3.4.2-0ubuntu0.2
  •  gnome-disk-utility 3.0.2-2ubuntu7
  •  gnome-games-data 1:3.4.1-0ubuntu2.2
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-mplayer 1.0.5-1
  •  gnome-photo-printer 0.7.0-1.1ubuntu1
  •  gnome-settings-daemon 3.4.2-0ubuntu0.6.6
  •  gnome-sudoku 1:3.4.1-0ubuntu2.2
  •  gnome-system-tools 3.0.0-2ubuntu1
  •  gnome-time-admin 3.0.0-2ubuntu1
  •  gnome-user-guide 3.4.1-1
  •  gnome-video-effects 0.4.0-1
  •  gnomine 1:3.4.1-0ubuntu2.2
  •  gnucap 1:0.36~20091207-2
  •  gnuchess 5.07-7
  •  gnuchess-book 1.01-2
  •  gnumeric 1.10.17-1ubuntu2
  •  gnumeric-common 1.10.17-1ubuntu2
  •  gnumeric-doc 1.10.17-1ubuntu2
  •  gnupg 1.4.11-3ubuntu2.7
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.7
  •  gpodder 2.20-1
  •  gpsd 3.4-2ubuntu0.1
  •  gramps 3.3.1-1
  •  graphviz 2.26.3-10ubuntu1.2
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  growisofs 7.1-10
  •  grub-common 1.99-21ubuntu3.17
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.17
  •  grub-pc-bin 1.99-21ubuntu3.17
  •  grub2-common 1.99-21ubuntu3.17
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-ffmpeg 0.10.13-1
  •  gstreamer0.10-gnomevfs 0.10.36-1ubuntu0.1
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22.3-2ubuntu2.2
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-good:i386 0.10.31-1ubuntu1.2
  •  gstreamer0.10-plugins-ugly 0.10.18.3-1ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gstreamer0.10-x:i386 0.10.36-1ubuntu0.1
  •  gthumb 3:3.1.2-0~webupd8~precise
  •  gthumb-data 3:3.1.2-0~webupd8~precise
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk2-engines 1:2.20.2-1ubuntu1
  •  gtk2-engines:i386 1:2.20.2-1ubuntu1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu1
  •  gtk2-engines-oxygen:i386 1.2.2-0ubuntu1.1
  •  gtk2-engines-pixbuf 2.24.10-0ubuntu6.1
  •  gtk2-engines-pixbuf:i386 2.24.10-0ubuntu6.1
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gtkdialog 2:0.8.3-2
  •  gucharmap 1:3.4.1.1-0ubuntu1
  •  gufw 12.04.1-0ubuntu1
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  gv 1:3.7.3-1
  •  gvfs 1.12.1-0ubuntu1.2
  •  gvfs:i386 1.12.1-0ubuntu1.2
  •  gvfs-backends 1.12.1-0ubuntu1.2
  •  gvfs-bin 1.12.1-0ubuntu1.2
  •  gvfs-common 1.12.1-0ubuntu1.2
  •  gvfs-daemons 1.12.1-0ubuntu1.2
  •  gvfs-fuse 1.12.1-0ubuntu1.2
  •  gvfs-libs 1.12.1-0ubuntu1.2
  •  gvfs-libs:i386 1.12.1-0ubuntu1.2
  •  gzip 1.4-1ubuntu2
  •  hal 0.5.14-8
  •  hal-info 20091130-1
  •  hardinfo 0.5.1-1.1ubuntu5
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  homebank 4.4-1
  •  homebank-data 4.4-1
  •  hostname 3.06ubuntu1
  •  hplip 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  hplip-data 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  hplip-gui 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  htop 1.0.1-1
  •  hugin 2011.4.0+dfsg-1
  •  hugin-data 2011.4.0+dfsg-1
  •  hugin-tools 2011.4.0+dfsg-1
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-us 20070829-4ubuntu3
  •  hunspell-fr 1:3.3.0-2ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  hwinfo 16.0-2.1
  •  hyphen-en-us 2.8.3-1
  •  hyphen-fr 1:4.2.1-0ubuntu1~trusty1
  •  ia32-libs 20090808ubuntu36
  •  ia32-libs-multiarch:i386 20090808ubuntu36
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk:i386 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  icc-profiles-free 2.0.1+dfsg-1
  •  icedax 9:1.1.11-2ubuntu2
  •  icedtea-7-plugin 1.2.3-0ubuntu0.12.04.4
  •  icedtea-netx 1.2.3-0ubuntu0.12.04.4
  •  icedtea-netx-common 1.2.3-0ubuntu0.12.04.4
  •  icoutils 0.29.1-2
  •  ifupdown 0.7~beta2ubuntu11.1
  •  im-switch 1.20ubuntu5.2
  •  imagemagick 8:6.6.9.7-5ubuntu3.3
  •  imagemagick-common 8:6.6.9.7-5ubuntu3.3
  •  imagination 3.0-1ubuntu2
  •  imagination-common 3.0-1ubuntu2
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-application-gtk2 0.5.0-0ubuntu1
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-messages-gtk2 0.6.0-0ubuntu2
  •  indicator-sound 0.8.5.0-0ubuntu2.1
  •  indicator-sound-gtk2 0.8.5.0-0ubuntu2.1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  indicator-status-provider-pidgin 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.5
  •  initramfs-tools-bin 0.99ubuntu13.5
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inkscape 0.48.3.1-1ubuntu1.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  iproute 20111117-1ubuntu2.3
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  iputils-tracepath 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.9
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.9
  •  iso-codes 3.31-1
  •  itcl3 3.4~b1-3
  •  itk3 3.3-3
  •  iw 3.2-1
  •  iwidgets4 4.0.1-5
  •  java-common 0.43ubuntu2
  •  jfsutils 1.1.15-2
  •  jhead 1:2.93-1
  •  jockey-common 0.9.7-0ubuntu7.14
  •  jockey-gtk 0.9.7-0ubuntu7.14
  •  k3b 2.0.2-3ubuntu4
  •  k3b-data 2.0.2-3ubuntu4
  •  kaffeine 1.2.2-1ubuntu3.12.04.1
  •  kate-data 4:4.8.5-0ubuntu0.1
  •  katepart 4:4.8.5-0ubuntu0.1
  •  kbd 1.15.2-3ubuntu4
  •  kde-l10n-engb 4:4.8.5-0ubuntu0.1
  •  kde-l10n-es 4:4.8.5-0ubuntu0.1
  •  kde-l10n-fr 4:4.8.5-0ubuntu0.1
  •  kde-l10n-it 4:4.8.5-0ubuntu0.1
  •  kde-runtime 4:4.8.5-0ubuntu0.3
  •  kde-runtime-data 4:4.8.5-0ubuntu0.3
  •  kdelibs-bin 4:4.8.5-0ubuntu0.4
  •  kdelibs5-data 4:4.8.5-0ubuntu0.4
  •  kdelibs5-plugins 4:4.8.5-0ubuntu0.4
  •  kdenlive 0.8.2.1-1ubuntu1
  •  kdenlive-data 0.8.2.1-1ubuntu1
  •  kdoctools 4:4.8.5-0ubuntu0.4
  •  kerneloops-daemon 0.12+git20090217-1ubuntu19
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  kipi-plugins 4:2.5.0-1ubuntu2
  •  kipi-plugins-common 4:2.5.0-1ubuntu2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5.3
  •  kpartx-boot 0.4.9-3ubuntu5.3
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.5
  •  ktuberling 4:4.8.5-0ubuntu0.1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kvm-ipxe 1.0.0+git-3.55f6c88-0ubuntu1
  •  ladspa-sdk 1.13-1ubuntu1
  •  language-pack-ar 1:12.04+20140106
  •  language-pack-ar-base 1:12.04+20140106
  •  language-pack-de 1:12.04+20140106
  •  language-pack-de-base 1:12.04+20140106
  •  language-pack-en 1:12.04+20140106
  •  language-pack-en-base 1:12.04+20140106
  •  language-pack-es 1:12.04+20140106
  •  language-pack-es-base 1:12.04+20140106
  •  language-pack-fr 1:12.04+20140106
  •  language-pack-fr-base 1:12.04+20140106
  •  language-pack-gnome-ar 1:12.04+20140106
  •  language-pack-gnome-ar-base 1:12.04+20140106
  •  language-pack-gnome-de 1:12.04+20140106
  •  language-pack-gnome-de-base 1:12.04+20140106
  •  language-pack-gnome-en 1:12.04+20140106
  •  language-pack-gnome-en-base 1:12.04+20140106
  •  language-pack-gnome-es 1:12.04+20140106
  •  language-pack-gnome-es-base 1:12.04+20140106
  •  language-pack-gnome-fr 1:12.04+20140106
  •  language-pack-gnome-fr-base 1:12.04+20140106
  •  language-pack-gnome-it 1:12.04+20140106
  •  language-pack-gnome-it-base 1:12.04+20140106
  •  language-pack-gnome-pt 1:12.04+20140106
  •  language-pack-gnome-pt-base 1:12.04+20140106
  •  language-pack-it 1:12.04+20140106
  •  language-pack-it-base 1:12.04+20140106
  •  language-pack-kde-en 1:12.04+20140106
  •  language-pack-kde-en-base 1:12.04+20140106
  •  language-pack-kde-es 1:12.04+20140106
  •  language-pack-kde-es-base 1:12.04+20140106
  •  language-pack-kde-fr 1:12.04+20140106
  •  language-pack-kde-fr-base 1:12.04+20140106
  •  language-pack-kde-it 1:12.04+20140106
  •  language-pack-kde-it-base 1:12.04+20140106
  •  language-pack-pt 1:12.04+20140106
  •  language-pack-pt-base 1:12.04+20140106
  •  language-selector-common 0.79.4
  •  language-selector-gnome 0.79.4
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56.1
  •  leafpad 0.8.18.1-2
  •  less 444-1ubuntu1
  •  lib32asound2 1.0.25-1ubuntu10.2
  •  lib32z1 1:1.2.3.4.dfsg-3ubuntu4
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1 1.4p5-39ubuntu1
  •  libaa1:i386 1.4p5-39ubuntu1
  •  libaacs0 0.3.0-4
  •  libabiword-2.9 2.9.2+svn20120213-1
  •  libaccountsservice0 0.6.15-2ubuntu9.7
  •  libacl1 2.2.51-5ubuntu1
  •  libacl1:i386 2.2.51-5ubuntu1
  •  libaio1 0.3.109-2ubuntu1
  •  libaio1:i386 0.3.109-2ubuntu1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-2build2
  •  libalgorithm-merge-perl 0.08-2
  •  libao-common 1.1.0-1ubuntu2
  •  libao4 1.1.0-1ubuntu2
  •  libao4:i386 1.1.0-1ubuntu2
  •  libappindicator1 0.4.92-0ubuntu1.1
  •  libappindicator3-1 0.4.92-0ubuntu1.1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.22
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.22
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasn1-8-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2:i386 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libasound2-plugins:i386 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libass4 0.10.0-3
  •  libasyncns0 0.8-4
  •  libasyncns0:i386 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-wrapper-java 0.30.4-0ubuntu2
  •  libatk-wrapper-java-jni 0.30.4-0ubuntu2
  •  libatk1.0-0 2.4.0-0ubuntu1
  •  libatk1.0-0:i386 2.4.0-0ubuntu1
  •  libatk1.0-data 2.4.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattica0.3 0.3.0-0ubuntu2
  •  libattr1 1:2.4.46-5ubuntu1
  •  libattr1:i386 1:2.4.46-5ubuntu1
  •  libaudclient2 3.4.3-1~webupd8~precise
  •  libaudcore1 3.4.3-1~webupd8~precise
  •  libaudio-scrobbler-perl 0.01-2.1
  •  libaudio2 1.9.3-4ubuntu0.1
  •  libaudio2:i386 1.9.3-4ubuntu0.1
  •  libaudiofile1 0.3.3-2
  •  libaudiofile1:i386 0.3.3-2
  •  libav-tools 4:0.8.16-0ubuntu0.12.04.1
  •  libavahi-client3 0.6.30-5ubuntu2.1
  •  libavahi-client3:i386 0.6.30-5ubuntu2.1
  •  libavahi-common-data 0.6.30-5ubuntu2.1
  •  libavahi-common-data:i386 0.6.30-5ubuntu2.1
  •  libavahi-common3 0.6.30-5ubuntu2.1
  •  libavahi-common3:i386 0.6.30-5ubuntu2.1
  •  libavahi-core7 0.6.30-5ubuntu2.1
  •  libavahi-glib1 0.6.30-5ubuntu2.1
  •  libavahi-gobject0 0.6.30-5ubuntu2.1
  •  libavahi-ui-gtk3-0 0.6.30-5ubuntu2.1
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libavc1394-0:i386 0.5.3-1ubuntu2
  •  libavcodec-extra-53 4:0.8.16ubuntu0.12.04.1
  •  libavdevice53 4:0.8.16-0ubuntu0.12.04.1
  •  libavfilter2 4:0.8.16-0ubuntu0.12.04.1
  •  libavformat-extra-53 4:0.8.16ubuntu0.12.04.1
  •  libavutil-extra-51 4:0.8.16ubuntu0.12.04.1
  •  libbabl-0.0-0 0.0.22-1.1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  libbinio1ldbl 1.4-14
  •  libbison-dev 1:2.5.dfsg-2.1
  •  libblas3gf 1.2.20110419-2ubuntu1
  •  libblkid1 2.20.1-1ubuntu3.1
  •  libbluetooth3 4.98-2ubuntu7.2
  •  libbluray1 1:0.2.1+git20111208.63e308d-3
  •  libbonobo2-0 2.32.1-0ubuntu1.1
  •  libbonobo2-common 2.32.1-0ubuntu1.1
  •  libbonoboui2-0 2.24.5-0ubuntu1.1
  •  libbonoboui2-common 2.24.5-0ubuntu1.1
  •  libboost-date-time1.54.0 1.54.0-2ubuntu3~precise1
  •  libboost-filesystem1.46.1 1.46.1-7ubuntu3
  •  libboost-iostreams1.46.1 1.46.1-7ubuntu3
  •  libboost-python1.46.1 1.46.1-7ubuntu3
  •  libboost-regex1.46.1 1.46.1-7ubuntu3
  •  libboost-signals1.46.1 1.46.1-7ubuntu3
  •  libboost-system1.46.1 1.46.1-7ubuntu3
  •  libboost-thread1.46.1 1.46.1-7ubuntu3
  •  libbrasero-media3-1 3.4.1-0ubuntu1.1
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0 0.3.0-2
  •  libburn4 1.1.8-1
  •  libbz2-1.0 1.0.6-1
  •  libbz2-1.0:i386 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.9
  •  libc-dev-bin 2.15-0ubuntu10.9
  •  libc6 2.15-0ubuntu10.9
  •  libc6:i386 2.15-0ubuntu10.9
  •  libc6-dev 2.15-0ubuntu10.9
  •  libc6-i386 2.15-0ubuntu10.9
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcaca0:i386 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo-gobject2:i386 1.10.2-6.1ubuntu3
  •  libcairo-perl 1.081-1build2
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairo2:i386 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7.2
  •  libcanberra-gtk-module:i386 0.28-3ubuntu3
  •  libcanberra-gtk0:i386 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcanberra0:i386 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2:i386 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcapi20-3 1:3.12.20071127-0ubuntu11
  •  libcapi20-3:i386 1:3.12.20071127-0ubuntu11
  •  libcdaudio1 0.99.12p2-10build1
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libcdparanoia0:i386 3.10.2+debian-10ubuntu1
  •  libcdr-0.0-0 0.0.15-1~precise1
  •  libcdt4 2.26.3-10ubuntu1.2
  •  libcelt0-0 0.7.1-1
  •  libcgraph5 2.26.3-10ubuntu1.2
  •  libcheese-gtk21 3.4.1-0ubuntu2.1
  •  libcheese3 3.4.1-0ubuntu2.1
  •  libchm1 2:0.40a-1
  •  libck-connector0 0.4.5-2ubuntu0.1
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-3
  •  libclucene-contribs1 2.3.3.4-2~precise1
  •  libclucene-core1 2.3.3.4-2~precise1
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.10.6-1~precise1
  •  libclutter-1.0-common 1.10.6-1~precise1
  •  libclutter-gst-1.0-0 1.5.4-0ubuntu2
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libclutter-imcontext-0.1-0 0.1.4-2build1
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu3
  •  libcmis-0.4-4 0.4.1-3ubuntu4~precise2
  •  libcogl-common 1.10.0-0ubuntu2
  •  libcogl-pango0 1.10.0-0ubuntu2
  •  libcogl9 1.10.0-0ubuntu2
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcomerr2:i386 1.42-1ubuntu2
  •  libcompizconfig0 0.9.7.0~bzr428-0ubuntu6
  •  libconfig-inifiles-perl 2.68-1ubuntu0.12.04.1
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcroco3:i386 0.6.5-1ubuntu0.1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-4.1
  •  libcue1 1.4.0-1
  •  libcups2 1.5.3-0ubuntu8.5
  •  libcups2:i386 1.5.3-0ubuntu8.5
  •  libcupscgi1 1.5.3-0ubuntu8.5
  •  libcupsdriver1 1.5.3-0ubuntu8.5
  •  libcupsfilters1 1.0.18-0ubuntu0.2
  •  libcupsimage2 1.5.3-0ubuntu8.5
  •  libcupsimage2:i386 1.5.3-0ubuntu8.5
  •  libcupsmime1 1.5.3-0ubuntu8.5
  •  libcupsppdc1 1.5.3-0ubuntu8.5
  •  libcurl3 7.22.0-3ubuntu4.11
  •  libcurl3:i386 7.22.0-3ubuntu4.11
  •  libcurl3-gnutls 7.22.0-3ubuntu4.11
  •  libcurl3-nss 7.22.0-3ubuntu4.11
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdatrie1:i386 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdb5.1:i386 5.1.25-11build1
  •  libdbi1 0.8.4-5.1
  •  libdbus-1-3 1.4.18-1ubuntu1.7
  •  libdbus-1-3:i386 1.4.18-1ubuntu1.7
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbus-glib-1-2:i386 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdbusmenu-qt2 0.9.2-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.2-0ubuntu1
  •  libdc1394-22 2.2.0-2
  •  libdca0 0.0.5-5
  •  libdconf-dbus-1-0 0.12.0-0ubuntu1.1
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdecoration0 1:0.9.7.12-0ubuntu4
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.4
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.4
  •  libdigest-crc-perl 0.18-1
  •  libdirac-encoder0 1.0.2-4build1
  •  libdirectfb-1.2-9 1.2.10.0-4.3ubuntu1
  •  libdiscid0 0.2.2-3
  •  libdjvulibre-text 3.5.24-9ubuntu0.1
  •  libdjvulibre21 3.5.24-9ubuntu0.1
  •  libdlrestrictions1 0.14.2ubuntu5
  •  libdmapsharing-3.0-2 2.9.14-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.1.2ubuntu7.5
  •  libdrm-intel1 2.4.52-1~precise2
  •  libdrm-intel1:i386 2.4.52-1~precise2
  •  libdrm-nouveau1a 2.4.52-1~precise2
  •  libdrm-nouveau1a:i386 2.4.52-1~precise2
  •  libdrm-radeon1 2.4.52-1~precise2
  •  libdrm-radeon1:i386 2.4.52-1~precise2
  •  libdrm2 2.4.52-1~precise2
  •  libdrm2:i386 2.4.52-1~precise2
  •  libdv4 1.0.0-3ubuntu1
  •  libdv4:i386 1.0.0-3ubuntu1
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0-1ubuntu0.1
  •  libdvdread4 4.2.0-1ubuntu4
  •  libebackend-1.2-1 3.2.3-0ubuntu7.2
  •  libebml3 1.2.2-2
  •  libebook-1.2-12 3.2.3-0ubuntu7.2
  •  libecal-1.2-10 3.2.3-0ubuntu7.2
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7.2
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7.2
  •  libedataserver-1.2-15 3.2.3-0ubuntu7.2
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7.2
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-7
  •  libencode-locale-perl 1.02-2
  •  libenet1a 1.3.3-2ubuntu1
  •  libept1.4.12 1.0.6~exp1ubuntu1
  •  libesd0 0.2.41-10build3
  •  libesd0:i386 0.2.41-10build3
  •  libespeak1 1.46.02-0ubuntu1
  •  libetpan15 1.0-5
  •  libevent-2.0-5 2.0.16-stable-1
  •  libevince3-3 3.4.0-0ubuntu1.8
  •  libevolution 3.2.3-0ubuntu6
  •  libexempi3 2.2.0-1
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexif12:i386 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexo-1-0 0.6.2-4
  •  libexo-common 0.6.2-4
  •  libexo-helpers 0.6.2-4
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libexpat1:i386 2.0.1-7.2ubuntu1.1
  •  libexpat1-dev 2.0.1-7.2ubuntu1.1
  •  libexttextcat-2.0-0 3.4.3-1ubuntu1~precise1
  •  libexttextcat-data 3.4.3-1ubuntu1~precise1
  •  libfaad2 2.7-7
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libffi6:i386 3.0.11~rc1-5
  •  libfftw3-3 3.3-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-listing-perl 6.03-1
  •  libfile-mimeinfo-perl 0.15-2
  •  libfl-dev 2.5.35-10ubuntu3
  •  libflac++6 1.2.1-6ubuntu0.1
  •  libflac8 1.2.1-6ubuntu0.1
  •  libflac8:i386 1.2.1-6ubuntu0.1
  •  libflite1 1.4-release-4
  •  libfluidsynth1 1.1.5-2
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontconfig1:i386 2.8.0-3ubuntu9.1
  •  libfontconfig1-dev 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfreetype6:i386 2.4.8-1ubuntu2.1
  •  libfreetype6-dev 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.8
  •  libgail-common:i386 2.24.10-0ubuntu6.1
  •  libgail18 2.24.10-0ubuntu6.1
  •  libgail18:i386 2.24.10-0ubuntu6.1
  •  libgammu-i18n 1.31.0-1
  •  libgammu7 1.31.0-1
  •  libgarcon-1-0 0.1.11-0ubuntu1
  •  libgarcon-common 0.1.11-0ubuntu1
  •  libgavl1 1.2.0-4
  •  libgc1c2 1:7.1-8ubuntu0.12.04.1
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgcc1:i386 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf-2-4:i386 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgconf2.0-cil 2.24.2-1
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.3
  •  libgcrypt11:i386 1.5.0-3ubuntu0.3
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgd2-xpm:i386 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdbm3:i386 1.8.3-10
  •  libgdiplus 2.10-3
  •  libgdk-pixbuf2.0-0 2.26.1-1ubuntu1.1
  •  libgdk-pixbuf2.0-0:i386 2.26.1-1ubuntu1.1
  •  libgdk-pixbuf2.0-common 2.26.1-1ubuntu1.1
  •  libgdome2-0 0.8.1+debian-4.1build1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build2
  •  libgdu-gtk0 3.0.2-2ubuntu7
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgegl-0.0-0 0.0.22-2ubuntu3
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgettextpo0 0.18.1.1-5ubuntu3
  •  libgettextpo0:i386 0.18.1.1-5ubuntu3
  •  libgexiv2-1 0.4.1-1build1
  •  libgfortran3 4.6.3-1ubuntu5
  •  libgif4 4.1.6-9ubuntu1
  •  libgif4:i386 4.1.6-9ubuntu1
  •  libgimp2.0 2.6.12-1ubuntu1.3
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.7
  •  libgl1-mesa-dri:i386 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.7
  •  libgl1-mesa-glx:i386 8.0.4-0ubuntu0.7
  •  libglade2-0 1:2.6.4-1ubuntu1.1
  •  libglade2.0-cil 2.12.10-2ubuntu4
  •  libglademm-2.4-1c2a 2.6.7-2build1
  •  libglapi-mesa 8.0.4-0ubuntu0.7
  •  libglapi-mesa:i386 8.0.4-0ubuntu0.7
  •  libgldi3 3.4.0-0ubuntu0~precise
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglew1.6 1.6.0-4
  •  libglib-perl 2:1.241-1
  •  libglib2.0-0 2.32.4-0ubuntu1
  •  libglib2.0-0:i386 2.32.4-0ubuntu1
  •  libglib2.0-bin 2.32.4-0ubuntu1
  •  libglib2.0-cil 2.12.10-2ubuntu4
  •  libglib2.0-data 2.32.4-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.7
  •  libglu1-mesa:i386 8.0.4-0ubuntu0.7
  •  libgme0 0.5.5-2
  •  libgmime-2.6-0 2.6.7-1
  •  libgmlib0 1.0.5-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgmtk0 1.0.5-1
  •  libgmtk0-data 1.0.5-1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5.1
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.13.3
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.2
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-keyring0:i386 3.2.2-2
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnome2-0 2.32.1-2ubuntu1.1
  •  libgnome2-bin 2.32.1-2ubuntu1.1
  •  libgnome2-common 2.32.1-2ubuntu1.1
  •  libgnomecanvas2-0 2.30.3-1ubuntu1.1
  •  libgnomecanvas2-common 2.30.3-1ubuntu1.1
  •  libgnomecups1.0-1 0.2.3-4
  •  libgnomekbd-common 3.4.0.2-1ubuntu0.1
  •  libgnomekbd7 3.4.0.2-1ubuntu0.1
  •  libgnomeprint2.2-0 2.18.8-3ubuntu1
  •  libgnomeprint2.2-data 2.18.8-3ubuntu1
  •  libgnomeprintui2.2-0 2.18.6-3ubuntu1
  •  libgnomeprintui2.2-common 2.18.6-3ubuntu1
  •  libgnomeui-0 2.24.5-2ubuntu2
  •  libgnomeui-common 2.24.5-2ubuntu2
  •  libgnomevfs2-0 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu2.1
  •  libgnomevfs2-extra 1:2.24.4-1ubuntu2.1
  •  libgnutls26 2.12.14-5ubuntu3.8
  •  libgnutls26:i386 2.12.14-5ubuntu3.8
  •  libgoa-1.0-0 3.4.0-0ubuntu1.1
  •  libgoa-1.0-common 3.4.0-0ubuntu1.1
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgomp1:i386 4.6.3-1ubuntu5
  •  libgoocanvas-common 0.15-1
  •  libgoocanvas3 0.15-1
  •  libgpg-error0 1.10-2ubuntu1
  •  libgpg-error0:i386 1.10-2ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu2.1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-2:i386 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgphoto2-port0:i386 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpm2:i386 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgps20 3.4-2ubuntu0.1
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgraph4 2.26.3-10ubuntu1.2
  •  libgraphicsmagick3 1.3.12-1.1build1
  •  libgraphite2-3 1.2.4-1ubuntu1~precise1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgsl0ldbl 1.15+dfsg-1build1
  •  libgsm1 1.0.13-3
  •  libgsmsd7 1.31.0-1
  •  libgsoap1 2.8.4-2
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.5
  •  libgssapi-krb5-2:i386 1.10+dfsg~beta1-2ubuntu0.5
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgssapi3-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libgssdp-1.0-3 0.12.1-2
  •  libgssglue1 0.3-4ubuntu0.1
  •  libgstreamer-perl 0.16-1build1
  •  libgstreamer-plugins-bad0.10-0 0.10.22.3-2ubuntu2.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1ubuntu0.1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer0.10-0:i386 0.10.36-1ubuntu1
  •  libgtk-3-0 3.4.2-0ubuntu0.8
  •  libgtk-3-bin 3.4.2-0ubuntu0.8
  •  libgtk-3-common 3.4.2-0ubuntu0.8
  •  libgtk2-notify-perl 0.05-3build1
  •  libgtk2-perl 2:1.223-1build3
  •  libgtk2-trayicon-perl 0.06-1build2
  •  libgtk2.0-0 2.24.10-0ubuntu6.1
  •  libgtk2.0-0:i386 2.24.10-0ubuntu6.1
  •  libgtk2.0-bin 2.24.10-0ubuntu6.1
  •  libgtk2.0-cil 2.12.10-2ubuntu4
  •  libgtk2.0-common 2.24.10-0ubuntu6.1
  •  libgtkglext1 1.2.0-2fakesync1
  •  libgtkhtml-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkhtml-4.0-common 4.2.2-1ubuntu1.2
  •  libgtkhtml-editor-4.0-0 4.2.2-1ubuntu1.2
  •  libgtkmathview0c2a 0.8.0-7
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtkmm-3.0-1 3.4.0-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu5
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgucharmap-2-90-7 1:3.4.1.1-0ubuntu1
  •  libgudev-1.0-0 1:175-0ubuntu9.8
  •  libgudev-1.0-0:i386 1:175-0ubuntu9.8
  •  libguess1 1.1-1
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgvc5 2.26.3-10ubuntu1.2
  •  libgvpr1 2.26.3-10ubuntu1.2
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhal-storage1 0.5.14-8
  •  libhal1 0.5.14-8
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhcrypto4-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhd16 16.0-2.1
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimbase1-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libheimntlm0-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhpmud0 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  libhsqldb-java 1.8.0.10-9ubuntu2
  •  libhtml-form-perl 6.00-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-1build1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 4.2-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.00-1
  •  libhttp-date-perl 6.00-1
  •  libhttp-message-perl 6.01-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx27 3.11-1
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhx509-5-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libhyphen0 2.8.3-1
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libibus-1.0-0:i386 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libice6:i386 2:1.0.7-2build1
  •  libicu48 4.8.1.1-13+nmu1ubuntu1~precise1
  •  libid3-3.8.3c2a 3.8.3-14
  •  libid3tag0 0.15.1b-10build2
  •  libidl-common 0.8.14-0.2ubuntu2
  •  libidl0 0.8.14-0.2ubuntu2
  •  libidn11 1.23-2
  •  libidn11:i386 1.23-2
  •  libido-0.1-0 0.3.4-0ubuntu1
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libiec61883-0:i386 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libieee1284-3:i386 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 8.60-2
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.53-1
  •  libio-string-perl 1.08-2
  •  libirrlicht1.7a 1.7.2+dfsg1-1.1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  libiso9660-8 0.83-1
  •  libisofs6 1.1.6-1ubuntu1
  •  libitext-java 2.1.7-2
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjack-jackd2-0:i386 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13ubuntu0.1
  •  libjasper1:i386 1.900.1-13ubuntu0.1
  •  libjavascriptcoregtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-dev 8c-2ubuntu7
  •  libjpeg-progs 8c-2ubuntu7
  •  libjpeg-turbo-progs 1.1.90+svn733-0ubuntu4.4
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.4
  •  libjpeg-turbo8:i386 1.1.90+svn733-0ubuntu4.4
  •  libjpeg-turbo8-dev 1.1.90+svn733-0ubuntu4.4
  •  libjpeg62 6b1-2ubuntu1.1
  •  libjpeg8 8c-2ubuntu7
  •  libjpeg8:i386 8c-2ubuntu7
  •  libjpeg8-dev 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1.1
  •  libjson0:i386 0.9-1ubuntu1.1
  •  libjte1 1.19-1
  •  libk3b6 2.0.2-3ubuntu4
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.5
  •  libk5crypto3:i386 1.10+dfsg~beta1-2ubuntu0.5
  •  libkate1 0.4.1-1
  •  libkatepartinterfaces4 4:4.8.5-0ubuntu0.1
  •  libkcalcore4 4:4.8.5-0ubuntu0.2
  •  libkcddb4 4:4.8.5-0ubuntu1
  •  libkcmutils4 4:4.8.5-0ubuntu0.4
  •  libkdcraw-data 4:4.8.5-0ubuntu0.3
  •  libkdcraw20 4:4.8.5-0ubuntu0.3
  •  libkde3support4 4:4.8.5-0ubuntu0.4
  •  libkdeclarative5 4:4.8.5-0ubuntu0.4
  •  libkdecore5 4:4.8.5-0ubuntu0.4
  •  libkdegames5a 4:4.8.5-0ubuntu0.1
  •  libkdesu5 4:4.8.5-0ubuntu0.4
  •  libkdeui5 4:4.8.5-0ubuntu0.4
  •  libkdewebkit5 4:4.8.5-0ubuntu0.4
  •  libkdnssd4 4:4.8.5-0ubuntu0.4
  •  libkemoticons4 4:4.8.5-0ubuntu0.4
  •  libkexiv2-10 4:4.8.5-0ubuntu0.1
  •  libkexiv2-data 4:4.8.5-0ubuntu0.1
  •  libkeybinder0 0.2.2-3build1
  •  libkeyutils1 1.5.2-2
  •  libkeyutils1:i386 1.5.2-2
  •  libkface-data 1.0~digikam2.5.0-1ubuntu2
  •  libkface1 1.0~digikam2.5.0-1ubuntu2
  •  libkfile4 4:4.8.5-0ubuntu0.4
  •  libkgeomap-data 1.0~digikam2.5.0-1ubuntu2
  •  libkgeomap1 1.0~digikam2.5.0-1ubuntu2
  •  libkhtml5 4:4.8.5-0ubuntu0.4
  •  libkidletime4 4:4.8.5-0ubuntu0.4
  •  libkio5 4:4.8.5-0ubuntu0.4
  •  libkipi-data 4:4.8.5-0ubuntu0.1
  •  libkipi8 4:4.8.5-0ubuntu0.1
  •  libkjsapi4 4:4.8.5-0ubuntu0.4
  •  libkjsembed4 4:4.8.5-0ubuntu0.4
  •  libklibc 1.5.25-1ubuntu2
  •  libkmediaplayer4 4:4.8.5-0ubuntu0.4
  •  libknewstuff3-4 4:4.8.5-0ubuntu0.4
  •  libknotifyconfig4 4:4.8.5-0ubuntu0.4
  •  libkntlm4 4:4.8.5-0ubuntu0.4
  •  libkparts4 4:4.8.5-0ubuntu0.4
  •  libkpathsea5 2009-11ubuntu2
  •  libkpty4 4:4.8.5-0ubuntu0.4
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-26-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.5
  •  libkrb5-3:i386 1.10+dfsg~beta1-2ubuntu0.5
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.5
  •  libkrb5support0:i386 1.10+dfsg~beta1-2ubuntu0.5
  •  libkrosscore4 4:4.8.5-0ubuntu0.4
  •  libksane-data 4:4.8.5-0ubuntu0.2
  •  libksane0 4:4.8.5-0ubuntu0.2
  •  libktexteditor4 4:4.8.5-0ubuntu0.4
  •  libkvkontakte1 1.0~digikam2.5.0-1ubuntu2
  •  liblangtag-common 0.5.1-2~precise2
  •  liblangtag1 0.5.1-2~precise2
  •  liblapack3gf 3.3.1-1
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblaunchpad-integration1 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms1:i386 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.5-0ubuntu1~precise1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.4
  •  libldap-2.4-2:i386 2.4.28-1.1ubuntu4.4
  •  liblensfun-data 0.2.5-2
  •  liblensfun0 0.2.5-2
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu2.5
  •  liblinebreak2 2.1-1
  •  liblink-grammar4 4.7.4-2
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  libllvm3.0:i386 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3ubuntu0.1
  •  liblockfile1 1.09-3ubuntu0.1
  •  libloudmouth1-0 1.4.3-8
  •  liblqr-1-0 0.4.1-1.1
  •  libltdl7 2.4.2-1ubuntu1
  •  libltdl7:i386 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1.1
  •  liblvm2app2.2 2.02.66-4ubuntu7.4
  •  liblwp-mediatypes-perl 6.01-1
  •  liblwp-protocol-https-perl 6.02-1
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.9
  •  liblzma5 5.1.1alpha+20110809-3
  •  liblzo2-2 2.06-1ubuntu0.1
  •  libmad0 0.15.1b-7ubuntu1
  •  libmad0:i386 0.15.1b-7ubuntu1
  •  libmagic1 5.09-2ubuntu0.5
  •  libmagick++4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4 8:6.6.9.7-5ubuntu3.3
  •  libmagickcore4-extra 8:6.6.9.7-5ubuntu3.3
  •  libmagickwand4 8:6.6.9.7-5ubuntu3.3
  •  libmailtools-perl 2.08-1
  •  libmarblewidget13 4:4.8.5-0ubuntu0.2
  •  libmatroska5 1.3.0-1
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmhash2 0.9.9.9-1
  •  libmikmod2 3.1.12-2
  •  libmikmod2:i386 3.1.12-2
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu1.1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2.1
  •  libmlt++3 0.7.6+git20120204-2
  •  libmlt-data 0.7.6+git20120204-2
  •  libmlt4 0.7.6+git20120204-2
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-3
  •  libmng1:i386 1.0.10-3
  •  libmodplug1 1:0.8.8.4-1
  •  libmono-addins-gui0.2-cil 0.6.2-2
  •  libmono-addins0.2-cil 0.6.2-2
  •  libmono-cairo4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-corlib4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n-west4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-i18n4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-posix4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-sharpzip4.84-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-configuration4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-core4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-drawing4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-security4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system-xml4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmono-system4.0-cil 2.10.8.1-1ubuntu2.2
  •  libmount1 2.20.1-1ubuntu3.1
  •  libmowgli2 0.9.50-2~webupd8~natty2
  •  libmp3lame0 3.99.3+repack1-1
  •  libmpc2 0.9-4
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmpg123-0 1.12.1-3.2ubuntu1
  •  libmpg123-0:i386 1.12.1-3.2ubuntu1
  •  libmspub-0.0-0 0.0.6-1~precise1
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.3-1ubuntu0.1
  •  libmtp-runtime 1.1.3-1ubuntu0.1
  •  libmtp9 1.1.3-1ubuntu0.1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz4-3 4.0.3-0ubuntu0.1
  •  libmx-1.0-2 1.4.3-0ubuntu1
  •  libmysqlclient18 5.5.40-0ubuntu0.12.04.1
  •  libmysqlclient18:i386 5.5.40-0ubuntu0.12.04.1
  •  libmythes-1.2-0 2:1.2.2-1
  •  libnautilus-extension1a 1:3.4.2-0ubuntu9
  •  libncurses5 5.9-4
  •  libncurses5:i386 5.9-4
  •  libncursesw5 5.9-4
  •  libncursesw5:i386 5.9-4
  •  libneon27-gnutls 0.29.6-1ubuntu1
  •  libnepomuk4 4:4.8.5-0ubuntu0.4
  •  libnepomukdatamanagement4 4:4.8.5-0ubuntu0.3
  •  libnepomukquery4a 4:4.8.5-0ubuntu0.4
  •  libnepomuksync4 4:4.8.5-0ubuntu0.3
  •  libnepomukutils4 4:4.8.5-0ubuntu0.4
  •  libnet-dbus-perl 1.0.0-1build1
  •  libnet-http-perl 6.02-1
  •  libnet-ssleay-perl 1.42-1build1
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnetpbm10 2:10.0-15
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnfsidmap2 0.25-1ubuntu2
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.4.1
  •  libnm-glib4 0.9.4.0-0ubuntu4.4.1
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.4.1
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.10.7-0ubuntu0.12.04.1
  •  libnspr4:i386 4.10.7-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.17.1-0ubuntu0.12.04.1
  •  libnss3:i386 3.17.1-0ubuntu0.12.04.1
  •  libnss3-1d 3.17.1-0ubuntu0.12.04.1
  •  libntrack-qt4-1 016-1ubuntu1
  •  libntrack0 016-1ubuntu1
  •  liboauth0 0.9.4-3
  •  libodbc1 2.2.14p2-5ubuntu3
  •  libodbc1:i386 2.2.14p2-5ubuntu3
  •  libofa0 0.9.3-4
  •  libofx4 1:0.9.4-2
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libogg0:i386 1.2.2~dfsg-1ubuntu1
  •  liboobs-1-5 3.0.0-1
  •  libopal3.10.2 3.10.2~dfsg-0ubuntu1
  •  libopenal-data 1:1.13-4ubuntu3
  •  libopenal1 1:1.13-4ubuntu3
  •  libopenal1:i386 1:1.13-4ubuntu3
  •  libopencc1 0.3.0-1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopencv-calib3d2.3 2.3.1-7
  •  libopencv-core2.3 2.3.1-7
  •  libopencv-features2d2.3 2.3.1-7
  •  libopencv-flann2.3 2.3.1-7
  •  libopencv-highgui2.3 2.3.1-7
  •  libopencv-imgproc2.3 2.3.1-7
  •  libopencv-legacy2.3 2.3.1-7
  •  libopencv-objdetect2.3 2.3.1-7
  •  libopencv-video2.3 2.3.1-7
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4+squeeze2build0.12.04.1
  •  libopenobex1 1.5-2build1
  •  liborbit2 1:2.14.19-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  liborc-0.4-0:i386 1:0.4.16-1ubuntu2
  •  liborcus-0.6-0 0.5.1-3~precise1
  •  libosmgpsmap2 0.7.3-1ubuntu1
  •  libosp5 1.5.2-10
  •  libotr2 3.2.0-4ubuntu0.2
  •  libots0 0.5.0-2.1
  •  libp11-kit0 0.12-2ubuntu1
  •  libp11-kit0:i386 0.12-2ubuntu1
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2ubuntu0.1
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-mount 2.10-2build1
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam-winbind 2:3.6.3-2ubuntu2.11
  •  libpam0g 1.1.3-7ubuntu2
  •  libpango-perl 1.222-1build1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpango1.0-0:i386 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpano13-2 2.9.18+dfsg-3build1
  •  libpano13-bin 2.9.18+dfsg-3build1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-8ubuntu5.2
  •  libpathplan4 2.26.3-10ubuntu1.2
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu6
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpciaccess0:i386 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcre3:i386 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.4
  •  libphonon4 4:4.7.0really4.6.0-0ubuntu1
  •  libphysfs1 2.0.2-5
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.30.2-1ubuntu0.0.0.0.2
  •  libpixman-1-0:i386 0.30.2-1ubuntu0.0.0.0.2
  •  libplasma3 4:4.8.5-0ubuntu0.4
  •  libplist1 1.8-1
  •  libplot2c2 2.6-2ubuntu1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpng12-0:i386 1.2.46-3ubuntu4
  •  libpng12-dev 1.2.46-3ubuntu4
  •  libpodofo0.9.0 0.9.0-1.1
  •  libpolkit-agent-1-0 0.104-1ubuntu1.1
  •  libpolkit-backend-1-0 0.104-1ubuntu1.1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1.1
  •  libpolkit-qt-1-1 0.103.0-1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libportmidi0 1:200-0ubuntu1.12.04.2
  •  libportsmf0 0.1~svn20101010-3
  •  libpostproc52 4:0.8.16-0ubuntu0.12.04.1
  •  libpq5 9.1.14-0ubuntu0.12.04
  •  libprotobuf7 2.4.1-1ubuntu2
  •  libprotoc7 2.4.1-1ubuntu2
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libproxy1:i386 0.4.7-0ubuntu4.1
  •  libpst4 0.6.54-0ubuntu1
  •  libpt2.10.2 2.10.2~dfsg-0ubuntu1
  •  libpth20 2.0.7-16ubuntu3
  •  libpthread-stubs0 0.3-3
  •  libpthread-stubs0-dev 0.3-3
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.4
  •  libpulse-mainloop-glib0:i386 1:1.1-0ubuntu15.4
  •  libpulse0 1:1.1-0ubuntu15.4
  •  libpulse0:i386 1:1.1-0ubuntu15.4
  •  libpulsedsp 1:1.1-0ubuntu15.4
  •  libpulsedsp:i386 1:1.1-0ubuntu15.4
  •  libpurple-bin 1:2.10.3-0ubuntu1.6
  •  libpurple0 1:2.10.3-0ubuntu1.6
  •  libpython2.7 2.7.3-0ubuntu3.5
  •  libqapt-runtime 1.3.1-0ubuntu2
  •  libqapt1 1.3.1-0ubuntu2
  •  libqca2 2.0.3-2
  •  libqca2-plugin-ossl 2.0.0~beta3-1
  •  libqjson0 0.7.1-6
  •  libqt4-core 4:4.8.1-0ubuntu4.8
  •  libqt4-dbus 4:4.8.1-0ubuntu4.8
  •  libqt4-dbus:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-declarative 4:4.8.1-0ubuntu4.8
  •  libqt4-declarative:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-designer 4:4.8.1-0ubuntu4.8
  •  libqt4-designer:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-help 4:4.8.1-0ubuntu4.8
  •  libqt4-network 4:4.8.1-0ubuntu4.8
  •  libqt4-network:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-opengl 4:4.8.1-0ubuntu4.8
  •  libqt4-opengl:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-qt3support 4:4.8.1-0ubuntu4.8
  •  libqt4-qt3support:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-script 4:4.8.1-0ubuntu4.8
  •  libqt4-script:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-scripttools 4:4.8.1-0ubuntu4.8
  •  libqt4-scripttools:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-sql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-mysql 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-mysql:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-sql-sqlite 4:4.8.1-0ubuntu4.8
  •  libqt4-svg 4:4.8.1-0ubuntu4.8
  •  libqt4-svg:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-test 4:4.8.1-0ubuntu4.8
  •  libqt4-test:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-xml 4:4.8.1-0ubuntu4.8
  •  libqt4-xml:i386 4:4.8.1-0ubuntu4.8
  •  libqt4-xmlpatterns 4:4.8.1-0ubuntu4.8
  •  libqt4-xmlpatterns:i386 4:4.8.1-0ubuntu4.8
  •  libqtassistantclient4 4.6.3-3ubuntu2
  •  libqtcore4 4:4.8.1-0ubuntu4.8
  •  libqtcore4:i386 4:4.8.1-0ubuntu4.8
  •  libqtgui4 4:4.8.1-0ubuntu4.8
  •  libqtgui4:i386 4:4.8.1-0ubuntu4.8
  •  libqtwebkit4 2.2.1-1ubuntu4
  •  libqtwebkit4:i386 2.2.1-1ubuntu4
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquicktime2 2:1.2.3-4build2
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  librados2 0.41-1ubuntu2.1
  •  libraptor2-0 2.0.13-1~precise1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.32-1~precise1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw1394-11:i386 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2.2
  •  librbd1 0.41-1ubuntu2.1
  •  librdf0 1.0.17-1~precise1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  libreoffice 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-avmedia-backend-gstreamer 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-base 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-base-core 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-base-drivers 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-calc 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-common 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-core 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-draw 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-gnome 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-gtk 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-help-en-gb 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-help-en-us 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-help-es 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-help-fr 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-help-it 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-impress 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-java-common 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-l10n-en-gb 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-l10n-es 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-l10n-fr 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-l10n-it 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-math 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-pdfimport 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-report-builder-bin 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-sdbc-firebird 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-sdbc-hsqldb 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-style-human 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-style-tango 1:4.2.8~rc2-0ubuntu1~precise1
  •  libreoffice-writer 1:4.2.8~rc2-0ubuntu1~precise1
  •  libresid-builder0c2a 2.1.1-12
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  librhythmbox-core5 2.96-0ubuntu4.3
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libroken18-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  librsvg2-2 2.36.1-0ubuntu1.1
  •  librsvg2-2:i386 2.36.1-0ubuntu1.1
  •  librsvg2-common 2.36.1-0ubuntu1.1
  •  librsvg2-common:i386 2.36.1-0ubuntu1.1
  •  librsync1 0.9.7-8build1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  librtmp0:i386 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsamplerate0:i386 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane:i386 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-2:i386 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules:i386 2.1.25.dfsg1-3ubuntu0.1
  •  libschroedinger-1.0-0 1.0.11-1
  •  libsdl-gfx1.2-4 2.0.23-1
  •  libsdl-image1.2 1.2.10-3
  •  libsdl-image1.2:i386 1.2.10-3
  •  libsdl-mixer1.2 1.2.11-7
  •  libsdl-mixer1.2:i386 1.2.11-7
  •  libsdl-net1.2 1.2.7-5
  •  libsdl-net1.2:i386 1.2.7-5
  •  libsdl-pango1 0.1.2-4
  •  libsdl-ttf2.0-0 2.0.9-1.1ubuntu1
  •  libsdl-ttf2.0-0:i386 2.0.9-1.1ubuntu1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libsdl1.2debian:i386 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libselinux1:i386 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libservlet2.5-java 6.0.35-1ubuntu3.5
  •  libsexy2 0.1.11-2build2
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libshout3:i386 2.2.2-7ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-12
  •  libsidplayfp 1.0.0-0~webupd8~precise
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslang2:i386 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6+dfsg1-1
  •  libsm6 2:1.2.0-2build1
  •  libsm6:i386 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.11
  •  libsmpeg0 0.4.5+cvs20030824-4
  •  libsnack2-alsa 2.2.10-dfsg1-12build1
  •  libsndfile1 1.0.25-4
  •  libsndfile1:i386 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.2
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.2
  •  libsocket6-perl 0.23-1build2
  •  libsolid4 4:4.8.5-0ubuntu0.4
  •  libsonic0 0.1.17-1.1
  •  libsoprano4 2.7.5+dfsg.1-0ubuntu1
  •  libsoundtouch0 1.6.0-2build1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup-gnome2.4-1:i386 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libsoup2.4-1:i386 2.38.1-1
  •  libsox-fmt-all 14.3.2-3
  •  libsox-fmt-alsa 14.3.2-3
  •  libsox-fmt-ao 14.3.2-3
  •  libsox-fmt-base 14.3.2-3
  •  libsox-fmt-ffmpeg 14.3.2-3
  •  libsox-fmt-mp3 14.3.2-3
  •  libsox-fmt-oss 14.3.2-3
  •  libsox-fmt-pulse 14.3.2-3
  •  libsox1b 14.3.2-3
  •  libsoxr0 0.1.1-0~webupd8~precise
  •  libspandsp2 0.0.6~pre18-2build1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeex1:i386 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libspeexdsp1:i386 1.2~rc1-3ubuntu2
  •  libsqlite0 2.8.17-7fakesync1build1
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libsqlite3-0:i386 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssh-4 0.5.2-1ubuntu0.12.04.3
  •  libssl0.9.8:i386 0.9.8o-7ubuntu3.2
  •  libssl1.0.0 1.0.1-4ubuntu5.20
  •  libssl1.0.0:i386 1.0.1-4ubuntu5.20
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++5:i386 1:3.3.6-25ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libstdc++6:i386 4.6.3-1ubuntu5
  •  libstdc++6-4.6-dev 4.6.3-1ubuntu5
  •  libstreamanalyzer0 0.7.7-1.1ubuntu3
  •  libstreams0 0.7.7-1.1ubuntu3
  •  libsub-name-perl 0.05-1build2
  •  libswitch-perl 2.16-2
  •  libswscale2 4:0.8.16-0ubuntu0.12.04.1
  •  libswt-cairo-gtk-3-jni 3.7.2-2
  •  libswt-gtk-3-java 3.7.2-2
  •  libswt-gtk-3-jni 3.7.2-2
  •  libswt-webkit-gtk-3-jni 3.7.2-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1-vanilla:i386 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtag1c2a:i386 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtar0 1.2.11-8
  •  libtasn1-3 2.10-1ubuntu1.2
  •  libtasn1-3:i386 2.10-1ubuntu1.2
  •  libtdb1 1.2.9-4
  •  libtdb1:i386 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libthai0:i386 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libtheora0:i386 1.1.1+dfsg.1-3ubuntu2
  •  libthreadweaver4 4:4.8.5-0ubuntu0.4
  •  libthunarx-2-0 1.2.3-3ubuntu2
  •  libtidy-0.99-0 20091223cvs-1ubuntu2
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.5-2ubuntu1.6
  •  libtiff4:i386 3.9.5-2ubuntu1.6
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtinfo5:i386 5.9-4
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libtirpc1 0.2.2-5
  •  libtk-img 1:1.3-release-11
  •  libtorrent-rasterbar6 0.15.10-1
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libts-0.0-0 1.0-10
  •  libttspico-data 1.0+git20110131-1
  •  libttspico-utils 1.0+git20110131-1
  •  libttspico0 1.0+git20110131-1
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libtwolame0 0.3.13-1build1
  •  libudev0 175-0ubuntu9.8
  •  libudev0:i386 175-0ubuntu9.8
  •  libunique-1.0-0 1.1.6-4
  •  libunique-3.0-0 3.0.2-1
  •  libunistring0 0.9.3-5
  •  libunistring0:i386 0.9.3-5
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupnp3 1:1.6.6-5.1ubuntu0.12.04.1
  •  libupower-glib1 0.9.15-3git1ubuntu0.1
  •  liburi-perl 1.59-1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-0.1-4:i386 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libuser1 1:0.56.9.dfsg.1-1.2ubuntu2
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.9-0ubuntu1
  •  libutouch-frame1 2.2.3-0ubuntu1
  •  libutouch-geis1 2.2.9-0ubuntu3
  •  libutouch-grail1 3.0.5-0ubuntu1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3.1
  •  libuuid1:i386 2.20.1-1ubuntu3.1
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4l-0:i386 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libv4lconvert0:i386 0.8.6-1ubuntu2
  •  libva-x11-1 1.0.15-4
  •  libva1 1.0.15-4
  •  libvamp-hostsdk3 2.1-1ubuntu0.12.04.1
  •  libvcdinfo0 0.7.23-4.1ubuntu1
  •  libvdpau1 0.4.1-3ubuntu1.1
  •  libverbiste-0.1-0 0.1.33-3
  •  libvirtodbc0 6.1.4+dfsg1-0ubuntu1
  •  libvisio-0.0-0 0.0.31-1~precise1
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-0:i386 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7
  •  libvlc5 2.0.8-0ubuntu0.12.04.1
  •  libvlccore5 2.0.8-0ubuntu0.12.04.1
  •  libvncserver0 0.9.8.2-2ubuntu1.1
  •  libvo-aacenc0 0.1.1-2
  •  libvo-amrwbenc0 0.1.1-2
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbis0a:i386 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisenc2:i386 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvorbisfile3:i386 1.3.2-1ubuntu3
  •  libvpx1 1.0.0-1
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libvte-common 1:0.28.2-3ubuntu2
  •  libvte9 1:0.28.2-3ubuntu2
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwavpack1:i386 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.11
  •  libwebkitgtk-1.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-1.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwildmidi-config 0.2.3.4-2.1precise1
  •  libwildmidi1 0.2.3.4-2.1precise1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwind0-heimdal:i386 1.6~git20120311.dfsg.1-2ubuntu0.1
  •  libwmf-bin 0.2.8.4-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.9-1~precise1
  •  libwpg-0.2-2 0.2.2-1~precise1
  •  libwps-0.2-2 0.2.9-1ubuntu1~precise1
  •  libwrap0 7.6.q-21
  •  libwrap0:i386 7.6.q-21
  •  libwv-1.2-4 1.2.9-2
  •  libwww-perl 6.03-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0 2.8.12.1-6ubuntu2
  •  libwxgtk2.8-0 2.8.12.1-6ubuntu2
  •  libx11-6 2:1.4.99.1-0ubuntu2.2
  •  libx11-6:i386 2:1.4.99.1-0ubuntu2.2
  •  libx11-data 2:1.4.99.1-0ubuntu2.2
  •  libx11-dev 2:1.4.99.1-0ubuntu2.2
  •  libx11-doc 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.2
  •  libx11-xcb1:i386 2:1.4.99.1-0ubuntu2.2
  •  libx264-120 2:0.120.2151+gita3f4407-2
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.7
  •  libxau-dev 1:1.0.6-4
  •  libxau6 1:1.0.6-4
  •  libxau6:i386 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxaw7:i386 2:1.0.9-3ubuntu1
  •  libxcb-composite0 1.8.1-1ubuntu0.2
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-glx0:i386 1.8.1-1ubuntu0.2
  •  libxcb-keysyms1 0.3.8-1build1
  •  libxcb-randr0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-render0:i386 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-shm0:i386 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb-xv0 1.8.1-1ubuntu0.2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcb1:i386 1.8.1-1ubuntu0.2
  •  libxcb1-dev 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcomposite1:i386 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxcursor1:i386 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdamage1:i386 1:1.1.3-2build1
  •  libxdmcp-dev 1:1.1.0-4
  •  libxdmcp6 1:1.1.0-4
  •  libxdmcp6:i386 1:1.1.0-4
  •  libxdo2 1:2.20110530.1-3ubuntu1
  •  libxext-dev 2:1.3.0-3ubuntu0.1
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxext6:i386 2:1.3.0-3ubuntu0.1
  •  libxfce4ui-1-0 4.8.1-1
  •  libxfce4util-bin 4.8.2-1
  •  libxfce4util-common 4.8.2-1
  •  libxfce4util4 4.8.2-1
  •  libxfcegui4-4 4.8.1-5ubuntu1
  •  libxfconf-0-2 4.8.1-1
  •  libxfixes3 1:5.0-4ubuntu4.3
  •  libxfixes3:i386 1:5.0-4ubuntu4.3
  •  libxfont1 1:1.4.4-1ubuntu0.2
  •  libxft-dev 2.2.0-3ubuntu2
  •  libxft2 2.2.0-3ubuntu2
  •  libxft2:i386 2.2.0-3ubuntu2
  •  libxi6 2:1.7.1.901-1ubuntu1~precise2
  •  libxi6:i386 2:1.7.1.901-1ubuntu1~precise2
  •  libxine1 1.1.20-2build1
  •  libxine1-bin 1.1.20-2build1
  •  libxine1-console 1.1.20-2build1
  •  libxine1-ffmpeg 1.1.20-2build1
  •  libxine1-misc-plugins 1.1.20-2build1
  •  libxine1-plugins 1.1.20-2build1
  •  libxine1-x 1.1.20-2build1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxinerama1:i386 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml-parser-perl 2.41-1build1
  •  libxml-twig-perl 1:3.39-1ubuntu1
  •  libxml-xpath-perl 1.13-7
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.11
  •  libxml2:i386 2.7.8.dfsg-5.1ubuntu4.11
  •  libxml2-utils 2.7.8.dfsg-5.1ubuntu4.11
  •  libxmu6 2:1.1.0-3
  •  libxmu6:i386 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxp6:i386 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxpm4:i386 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrandr2:i386 2:1.3.2-2ubuntu0.2
  •  libxrender-dev 1:0.9.6-2ubuntu0.1
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxrender1:i386 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxslt1.1:i386 1.1.26-8ubuntu1.3
  •  libxss-dev 1:1.2.1-2
  •  libxss1 1:1.2.1-2
  •  libxss1:i386 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxt6:i386 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxtst6:i386 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxv1:i386 2:1.0.6-2ubuntu0.1
  •  libxvidcore4 2:1.3.2-6
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libxxf86vm1:i386 1:1.1.1-2ubuntu0.1
  •  libyajl1 1.0.12-2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzbar0 0.10+doc-7build2
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  libzlcore-data 0.12.10dfsg-6
  •  libzlcore0.12 0.12.10dfsg-6
  •  libzltext-data 0.12.10dfsg-6
  •  libzltext0.12 0.12.10dfsg-6
  •  libzlui-qt4 0.12.10dfsg-6
  •  libzthread-2.3-2 2.3.2-4
  •  libzvbi-common 0.2.33-4
  •  libzvbi0 0.2.33-4
  •  lightdm 1.2.3-0ubuntu2.5
  •  lightdm-gtk-greeter 1.1.5-0ubuntu1.1
  •  link-grammar-dictionaries-en 4.7.4-2
  •  linux-firmware 1.79.18
  •  linux-generic 3.2.0.74.88
  •  linux-headers-3.2.0-74 3.2.0-74.109
  •  linux-headers-3.2.0-74-generic 3.2.0-74.109
  •  linux-headers-generic 3.2.0.74.88
  •  linux-image-3.2.0-37-generic 3.2.0-37.58
  •  linux-image-3.2.0-74-generic 3.2.0-74.109
  •  linux-image-generic 3.2.0.74.88
  •  linux-libc-dev 3.2.0-74.109
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  linuxmint-keyring 2009.04.29
  •  lm-sensors 1:3.3.1-2ubuntu1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu20.3
  •  lsb-release 4.0-0ubuntu20.3
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lupin-casper 0.51ubuntu1.1
  •  lxkeymap 0.7.99+dfsg-0ubuntu1.1
  •  m4 1.4.16-2ubuntu1
  •  mahjongg 1:3.4.1-0ubuntu2.2
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu2
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  marble-data 4:4.8.5-0ubuntu0.2
  •  marble-plugins 4:4.8.5-0ubuntu0.2
  •  mawk 1.3.3-17
  •  media-player-info 16-1
  •  melt 0.7.6+git20120204-2
  •  memtest86+ 4.20-1.1ubuntu1
  •  menu 2.1.46ubuntu1
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  mime-support 3.51-1ubuntu1
  •  minitube 2.2-1~webupd8~precise
  •  mint-common 1.0.8
  •  mint-translations 2012.10.18
  •  mintnanny 1.3.9
  •  mintwifi 1.9
  •  miscfiles 1.4.2.dfsg.1-9
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mono-4.0-gac 2.10.8.1-1ubuntu2.2
  •  mono-gac 2.10.8.1-1ubuntu2.2
  •  mono-runtime 2.10.8.1-1ubuntu2.2
  •  mount 2.20.1-1ubuntu3.1
  •  mountall 2.36.4
  •  mpg321 0.2.13-4ubuntu1
  •  mplayer2 2.0-426-gc32b3ed-2ubuntu0.1
  •  mscompress 0.3-3.1
  •  msr-tools 1.2-3
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.15-0ubuntu10.9
  •  multisystem 1.0310
  •  myspell-en-gb 1:4.2.1-0ubuntu1~trusty1
  •  myspell-es 1.11-3
  •  myspell-it 1:4.2.1-0ubuntu1~trusty1
  •  mysql-common 5.5.40-0ubuntu0.12.04.1
  •  mythbuntu-common 0.67
  •  mythbuntu-control-centre 0.63-0ubuntu2
  •  mythes-en-us 1:4.2.1-0ubuntu1~trusty1
  •  mythes-fr 1:4.2.1-0ubuntu1~trusty1
  •  nano 2.2.6-1
  •  nautilus 1:3.4.2-0ubuntu9
  •  nautilus-data 1:3.4.2-0ubuntu9
  •  nautilus-sendto 3.0.1-2ubuntu2
  •  nautilus-sendto-empathy 3.4.2.3-0ubuntu1.1
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  ndisgtk 0.8.5-1
  •  ndiswrapper-common 1.57-1ubuntu1
  •  ndiswrapper-dkms 1.57-1ubuntu1
  •  ndiswrapper-utils-1.9 1.57-1ubuntu1
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-15
  •  network-manager 0.9.4.0-0ubuntu4.4.1
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  nfs-common 1:1.2.5-3ubuntu3.2
  •  nfs-kernel-server 1:1.2.5-3ubuntu3.2
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntrack-module-libnl-0 016-1ubuntu1
  •  numlockx 1.2-2
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  odbcinst 2.2.14p2-5ubuntu3
  •  odbcinst1debian2 2.2.14p2-5ubuntu3
  •  odbcinst1debian2:i386 2.2.14p2-5ubuntu3
  •  omnitux 1.2.1
  •  onboard 0.97.0-0ubuntu4
  •  oneconf 0.2.8.1
  •  ooo4kids-debian-menus 1.3-131
  •  ooo4kids-ure 1.3
  •  ooo4kids1.3 1.3
  •  ooo4kids1.3-calc 1.3
  •  ooo4kids1.3-calc-brand 1.3
  •  ooo4kids1.3-core01 1.3
  •  ooo4kids1.3-core02 1.3
  •  ooo4kids1.3-core03 1.3
  •  ooo4kids1.3-core04 1.3
  •  ooo4kids1.3-core05 1.3
  •  ooo4kids1.3-core06 1.3
  •  ooo4kids1.3-core07 1.3
  •  ooo4kids1.3-dict-en 1.3
  •  ooo4kids1.3-dict-fr 1.3
  •  ooo4kids1.3-draw 1.3
  •  ooo4kids1.3-draw-brand 1.3
  •  ooo4kids1.3-en-us 1.3
  •  ooo4kids1.3-en-us-brand 1.3
  •  ooo4kids1.3-en-us-calc 1.3
  •  ooo4kids1.3-en-us-draw 1.3
  •  ooo4kids1.3-en-us-help 1.3
  •  ooo4kids1.3-en-us-impress 1.3
  •  ooo4kids1.3-en-us-math 1.3
  •  ooo4kids1.3-en-us-res 1.3
  •  ooo4kids1.3-en-us-writer 1.3
  •  ooo4kids1.3-es 1.3
  •  ooo4kids1.3-es-brand 1.3
  •  ooo4kids1.3-es-calc 1.3
  •  ooo4kids1.3-es-draw 1.3
  •  ooo4kids1.3-es-help 1.3
  •  ooo4kids1.3-es-impress 1.3
  •  ooo4kids1.3-es-math 1.3
  •  ooo4kids1.3-es-res 1.3
  •  ooo4kids1.3-es-writer 1.3
  •  ooo4kids1.3-fr 1.3
  •  ooo4kids1.3-fr-brand 1.3
  •  ooo4kids1.3-fr-calc 1.3
  •  ooo4kids1.3-fr-draw 1.3
  •  ooo4kids1.3-fr-help 1.3
  •  ooo4kids1.3-fr-impress 1.3
  •  ooo4kids1.3-fr-math 1.3
  •  ooo4kids1.3-fr-res 1.3
  •  ooo4kids1.3-fr-writer 1.3
  •  ooo4kids1.3-gnome-integration 1.3
  •  ooo4kids1.3-graphicfilter 1.3
  •  ooo4kids1.3-images 1.3
  •  ooo4kids1.3-impress 1.3
  •  ooo4kids1.3-impress-brand 1.3
  •  ooo4kids1.3-math 1.3
  •  ooo4kids1.3-math-brand 1.3
  •  ooo4kids1.3-ooofonts 1.3
  •  ooo4kids1.3-ooolinguistic 1.3
  •  ooo4kids1.3-pyuno 1.3
  •  ooo4kids1.3-writer 1.3
  •  ooo4kids1.3-writer-brand 1.3
  •  ooo4kids1.3-xsltfilter 1.3
  •  openjdk-7-jre 7u71-2.5.3-0ubuntu0.12.04.1
  •  openjdk-7-jre-headless 7u71-2.5.3-0ubuntu0.12.04.1
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120322-0ubuntu1
  •  openshot 1.4.0-1ubuntu1
  •  openshot-doc 1.4.0-1ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1.4
  •  openssh-server 1:5.9p1-5ubuntu1.4
  •  openssl 1.0.1-4ubuntu5.20
  •  orage 4.8.3-1
  •  os-prober 1.51ubuntu3
  •  os-uninstaller 3.199~ppa6~precise
  •  oss-compat 1
  •  oxygen-icon-theme 4:4.8.3-0ubuntu0.1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  paman 0.9.4-1ubuntu3
  •  parted 2.3-8ubuntu5.2
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  pastebinit 1.3-2ubuntu2.1
  •  patch 2.6.1-3
  •  pavucontrol 0.99.2-1build1
  •  pavumeter 0.9.3-1ubuntu2
  •  pciutils 1:3.1.8-2ubuntu6
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2.4
  •  perl-base 5.14.2-6ubuntu2.4
  •  perl-modules 5.14.2-6ubuntu2.4
  •  perlmagick 8:6.6.9.7-5ubuntu3.3
  •  phonon 4:4.7.0really4.6.0-0ubuntu1
  •  phonon-backend-gstreamer 4:4.7.0really4.6.2-0ubuntu0.1
  •  pidgin 1:2.10.3-0ubuntu1.6
  •  pidgin-data 1:2.10.3-0ubuntu1.6
  •  pidgin-libnotify 0.14-4ubuntu10
  •  pidgin-microblog 0.3.0-3
  •  pidgin-otr 3.2.0-5ubuntu0.12.04.1
  •  pinta 1.1-1
  •  pkg-config 0.26-1ubuntu1
  •  plasma-scriptengine-javascript 4:4.8.5-0ubuntu0.3
  •  playonlinux 4.2.5
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  plymouth-theme-xubuntu-logo 12.04.11
  •  plymouth-theme-xubuntu-text 12.04.11
  •  pm-utils 1.4.1-9fix.ubuntu12.04
  •  policykit-1 0.104-1ubuntu1.1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-data 0.4.5-2
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1.1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.13.9-1ubuntu0.1~ubuntu12.04.1
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.4
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6.3
  •  projectm-data 2.0.1+dfsg-12
  •  protobuf-compiler 2.4.1-1ubuntu2
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.4
  •  pulseaudio-equalizer 2.7.0.2-2~webupd8~oneiric3
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.4
  •  pulseaudio-utils 1:1.1-0ubuntu15.4
  •  pyrenamer 0.6.0-1.1
  •  pysycache 3.1-3
  •  pysycache-buttons-beerabbit 3.1-3
  •  pysycache-buttons-crapaud 3.1-3
  •  pysycache-buttons-ice 3.1-3
  •  pysycache-buttons-wolf 3.1-3
  •  pysycache-click-dinosaurs 3.1-3
  •  pysycache-click-sea 3.1-3
  •  pysycache-dblclick-appleandpear 3.1-3
  •  pysycache-dblclick-butterfly 3.1-3
  •  pysycache-i18n 3.1-3
  •  pysycache-images 3.1-3
  •  pysycache-move-animals 3.1-3
  •  pysycache-move-food 3.1-3
  •  pysycache-move-plants 3.1-3
  •  pysycache-move-sky 3.1-3
  •  pysycache-move-sports 3.1-3
  •  pysycache-puzzle-cartoons 3.1-3
  •  pysycache-puzzle-photos 3.1-3
  •  pysycache-sounds 3.1-3
  •  python 2.7.3-0ubuntu2.2
  •  python-appindicator 0.4.92-0ubuntu1.1
  •  python-apport 2.0.1-0ubuntu17.8
  •  python-apt 0.8.3ubuntu7.2
  •  python-apt-common 0.8.3ubuntu7.2
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon-gtk 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtkwidgets 0.43+bzr805-0ubuntu9
  •  python-beautifulsoup 3.2.0-2build1
  •  python-bluez 0.18-1build2
  •  python-bzrlib 2.5.1-0ubuntu2
  •  python-cairo 1.8.8-1ubuntu3
  •  python-central 0.6.17ubuntu2
  •  python-chardet 2.0.1-2build1
  •  python-cherrypy3 3.2.2-2
  •  python-compizconfig 0.9.5.94-0ubuntu4
  •  python-configglue 1.0-1build1
  •  python-configobj 4.7.2+ds-3build1
  •  python-crypto 2.4.1-1ubuntu0.1
  •  python-cssutils 0.9.8-1ubuntu2
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dateutil 1.5-1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-dirspec 3.0.0-0ubuntu1
  •  python-dnspython 1.9.4-0ubuntu3
  •  python-feedparser 5.1-0ubuntu3.1
  •  python-gammu 1.31.0-1
  •  python-gconf 2.28.1+dfsg-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-glade2 2.24.0-3
  •  python-gmenu 3.0.1-0ubuntu7
  •  python-gnome2 2.28.1+dfsg-1
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gpod 0.8.2-4
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-gudev 147.2-2
  •  python-hachoir-core 1.3.3-3
  •  python-hachoir-metadata 1.3.3-1
  •  python-hachoir-parser 1.3.4-1
  •  python-httplib2 0.7.2-1ubuntu2.1
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4ubuntu0.12.04.1
  •  python-kaa-base 0.6.0+svn4596-1
  •  python-kaa-metadata 0.7.7+svn4596-2
  •  python-keyring 0.9.2-0ubuntu0.12.04.2
  •  python-launchpadlib 1.9.12-1
  •  python-lazr.restfulclient 0.12.0-1ubuntu1.1
  •  python-lazr.uri 1.0.3-1
  •  python-libuser 1:0.56.9.dfsg.1-1.2ubuntu2
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.11
  •  python-lockfile 1:0.8-2ubuntu1
  •  python-lxml 2.3.2-1ubuntu0.2
  •  python-mako 0.5.0-1
  •  python-markupsafe 0.15-1
  •  python-mechanize 0.2.5-1
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-mlt3 0.7.6+git20120204-2
  •  python-mutagen 1.20-1ubuntu1
  •  python-mygpoclient 1.4-1build1
  •  python-mysqldb 1.2.3-1ubuntu0.1
  •  python-notify 0.1.1-3
  •  python-numpy 1:1.6.1-6ubuntu1
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2.1
  •  python-osmgpsmap 0.7.3-1ubuntu1
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-paramiko 1.7.7.1-2ubuntu1
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-problem-report 2.0.1-0ubuntu17.8
  •  python-protobuf 2.4.1-1ubuntu2
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyexiv2 0.3.2-1
  •  python-pyexiv2-doc 0.3.2-1
  •  python-pygame 1.9.1release+dfsg-5
  •  python-pygoocanvas 0.14.1-1ubuntu6
  •  python-pyicu 1.3-1
  •  python-pyinotify 0.9.2-1
  •  python-pymtp 0.0.4-4
  •  python-pyorbit 2.24.0-6ubuntu2
  •  python-pyparsing 1.5.2-2ubuntu1
  •  python-pysqlite2 2.6.3-2build1
  •  python-qt4 4.9.1-2ubuntu1
  •  python-qt4-dbus 4.9.1-2ubuntu1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-routes 1.12.3-1ubuntu1
  •  python-serial 2.5-2.1build1
  •  python-simplejson 2.3.2-1
  •  python-sip 4.13.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.7
  •  python-sqlalchemy 0.7.4-1ubuntu0.1
  •  python-sqlalchemy-ext 0.7.4-1ubuntu0.1
  •  python-sqlite 1.0.1-9
  •  python-support 1.0.14ubuntu2
  •  python-tk 2.7.3-1ubuntu1
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-names 11.1.0-1
  •  python-twisted-web 11.1.0-1
  •  python-ubuntu-sso-client 3.0.2-0ubuntu3
  •  python-ubuntuone-client 3.0.2-0ubuntu2.2
  •  python-ubuntuone-control-panel 3.0.1-0ubuntu1
  •  python-ubuntuone-storageprotocol 3.0.2-0ubuntu1
  •  python-uniconvertor 1.1.4-1ubuntu1
  •  python-uno 1:4.2.8~rc2-0ubuntu1~precise1
  •  python-utidylib 0.2-8build1
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-vte 1:0.28.2-3ubuntu2
  •  python-wadllib 1.3.0-2
  •  python-webkit 1.1.8-2ubuntu2
  •  python-webob 1.1.1-1ubuntu0
  •  python-wxgtk2.8 2.8.12.1-6ubuntu2
  •  python-wxversion 2.8.12.1-6ubuntu2
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-xklavier 0.4-2build1
  •  python-xlib 0.14+20091101-1
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.5
  •  python2.7-minimal 2.7.3-0ubuntu3.5
  •  qapt-batch 1.3.1-0ubuntu2
  •  qbittorrent 2.9.7-1
  •  qdbus 4:4.8.1-0ubuntu4.8
  •  qemu 1.0+noroms-0ubuntu14.21
  •  qemu-common 1.0+noroms-0ubuntu14.21
  •  qemu-kvm 1.0+noroms-0ubuntu14.21
  •  qemu-utils 1.0+noroms-0ubuntu14.21
  •  radeontool 1.6.2-1.1
  •  radiotray 0.7.2-1ubuntu1
  •  rarian-compat 0.8.1-5
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu16
  •  rfkill 0.4-1ubuntu2
  •  rhythmbox 2.96-0ubuntu4.3
  •  rhythmbox-data 2.96-0ubuntu4.3
  •  rhythmbox-mozilla 2.96-0ubuntu4.3
  •  rhythmbox-plugin-cdrecorder 2.96-0ubuntu4.3
  •  rhythmbox-plugin-zeitgeist 2.96-0ubuntu4.3
  •  rhythmbox-plugins 2.96-0ubuntu4.3
  •  ristretto 0.3.6-0ubuntu1
  •  rpcbind 0.2.0-7ubuntu1.2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.9
  •  rtkit 0.10-2ubuntu0.12.04.1
  •  samba 2:3.6.3-2ubuntu2.11
  •  samba-common 2:3.6.3-2ubuntu2.11
  •  samba-common-bin 2:3.6.3-2ubuntu2.11
  •  sane-utils 1.0.22-7ubuntu1
  •  sbsigntool 0.6-0ubuntu4~12.04.1
  •  screensaver-default-images 0.2-1
  •  scribus 1.4.0.dfsg+r17300-1ubuntu1
  •  seabios 0.6.2-0ubuntu2.1
  •  seahorse 3.2.2-0ubuntu2.1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.3
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-desktop-ontologies 0.8.1-1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shimmer-themes 1.3.0-0ubuntu1
  •  shotwell 0.12.3-0ubuntu0.1
  •  simple-scan 3.4.4-0ubuntu1
  •  smb4k 0.10.10-1.1
  •  smbclient 2:3.6.3-2ubuntu2.11
  •  smbfs 2:5.1-1ubuntu2
  •  sni-qt:i386 0.2.5-0ubuntu3
  •  software-center 5.2.10
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.7
  •  software-properties-gtk 0.82.7.7
  •  soprano-daemon 2.7.5+dfsg.1-0ubuntu1
  •  sound-juicer 3.4.0-1ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  soundconverter 1.5.4-1
  •  sox 14.3.2-3
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  squashfs-tools 1:4.2-4build1
  •  ssh 1:5.9p1-5ubuntu1.4
  •  ssh-import-id 2.10-0ubuntu1
  •  ssl-cert 1.0.28ubuntu0.1
  •  stellarium 0.11.0-1
  •  stellarium-data 0.11.0-1
  •  strace 4.5.20-2.3ubuntu1
  •  suckless-tools 38-1
  •  sudo 1.8.3p1-1ubuntu3.6
  •  supertux 0.3.3-2ubuntu2
  •  supertux-data 0.3.3-2ubuntu2
  •  supertuxkart 0.7+dfsg1-2
  •  supertuxkart-data 0.7+dfsg1-2
  •  surf 0.4.1-6
  •  swh-plugins 0.4.15+1-6
  •  synaptic 0.75.9ubuntu1.1
  •  sysinfo 0.7-8
  •  syslinux 2:4.05+dfsg-2
  •  syslinux-common 2:4.05+dfsg-2
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  syslinux-themes-debian 10-1
  •  syslinux-themes-debian-squeeze 10-1
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  system-config-samba 1.2.63-0ubuntu5
  •  system-tools-backends 2.10.2-1ubuntu1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  tcl 8.5.0-2
  •  tcl-dev 8.5.0-2
  •  tcl8.5 8.5.11-1ubuntu1
  •  tcl8.5-dev 8.5.11-1ubuntu1
  •  tcpd 7.6.q-21
  •  tcpdump 4.2.1-1ubuntu2.1
  •  tdb-tools 1.2.9-4
  •  telepathy-gabble 0.16.0-0ubuntu3.1
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2.1
  •  telepathy-salut 0.8.0-0ubuntu1
  •  telnet 0.17-36build1
  •  thunar 1.2.3-3ubuntu2
  •  thunar-archive-plugin 0.3.0-4
  •  thunar-data 1.2.3-3ubuntu2
  •  thunar-media-tags-plugin 0.2.0-1
  •  thunar-volman 0.6.1-0ubuntu1
  •  thunderbird 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-gnome-support 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-en 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-en-gb 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-en-us 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es-ar 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-es-es 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-fr 1:31.3.0+build1-0ubuntu0.12.04.1
  •  thunderbird-locale-it 1:31.3.0+build1-0ubuntu0.12.04.1
  •  time 1.7-23.1
  •  timidity 2.13.2-40build2
  •  timidity-daemon 2.13.2-40build2
  •  tk 8.5.0-2
  •  tk-dev 8.5.0-2
  •  tk8.5 8.5.11-1
  •  tk8.5-dev 8.5.11-1
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-mozilla 3.0.1-0ubuntu21.1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  transmission-common 2.51-0ubuntu1.4
  •  transmission-gtk 2.51-0ubuntu1.4
  •  tsconf 1.0-10
  •  ttf-bengali-fonts 1:0.5.11ubuntu1
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-devanagari-fonts 1:0.5.11ubuntu1
  •  ttf-droid 20101110+git-2
  •  ttf-freefont 20100919-1
  •  ttf-gujarati-fonts 1:0.5.11ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kannada-fonts 1:0.5.11ubuntu1
  •  ttf-liberation 1.07.0-2ubuntu0.1
  •  ttf-lyx 2.0.2-1ubuntu2
  •  ttf-oriya-fonts 1:0.5.11ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-sil-doulos 4.106-4
  •  ttf-tamil-fonts 1:0.5.11ubuntu1
  •  ttf-telugu-fonts 1:0.5.11ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu2
  •  ttf-umefont 434-1
  •  ttf-unfonts-core 1.0.3.is.1.0.2-080608-5ubuntu1
  •  ttf-vlgothic 20120325-1
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tuxguitar 1.2-9ubuntu1
  •  tuxguitar-alsa 1.2-9ubuntu1
  •  tuxguitar-oss 1.2-9ubuntu1
  •  tuxmath 1.8.0-4
  •  tuxpaint 1:0.9.21-1ubuntu2
  •  tuxpaint-data 1:0.9.21-1ubuntu2
  •  tuxpaint-plugins-default 1:0.9.21-1ubuntu2
  •  tuxpaint-stamps-default 2009.06.28-1
  •  tuxtype 1.8.1-5
  •  tuxtype-data 1.8.1-5
  •  tzdata 2014i-0ubuntu0.12.04
  •  tzdata-java 2014i-0ubuntu0.12.04
  •  ubiquity 2.10.29
  •  ubiquity-casper 1.315.1
  •  ubiquity-frontend-gtk 2.10.29
  •  ubiquity-ubuntu-artwork 2.10.29
  •  ubufox 2.7-0ubuntu0.12.04.1
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-sso-client 3.0.2-0ubuntu3
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu3
  •  ubuntu-standard 1.267.1
  •  ubuntu-tweak 0.8.7-1~precise1
  •  ubuntuone-client 3.0.2-0ubuntu2.2
  •  ubuntuone-control-panel 3.0.1-0ubuntu1
  •  ubuntuone-couch 0.3.0-0ubuntu4
  •  ubuntuone-installer 3.0.2-0ubuntu1.1
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.8
  •  udisks 1.0.4-5ubuntu2.2
  •  ufraw-batch 0.18-1.1build1
  •  ufw 0.31.1-1
  •  unattended-upgrades 0.76ubuntu1
  •  unetbootin 565-3
  •  unetbootin-translations 565-3
  •  unixodbc 2.2.14p2-5ubuntu3
  •  uno-libs3 4.2.8~rc2-0ubuntu1~precise1
  •  unzip 6.0-4ubuntu2
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.17
  •  update-manager-core 1:0.156.14.17
  •  update-notifier 0.119ubuntu8.7
  •  update-notifier-common 0.119ubuntu8.7
  •  upower 0.9.15-3git1ubuntu0.1
  •  upstart 1.5-0ubuntu7.2
  •  ure 4.2.8~rc2-0ubuntu1~precise1
  •  ureadahead 0.100.0-12
  •  usb-creator-common 0.2.38.3
  •  usb-creator-gtk 0.2.38.3
  •  usb-imagewriter 0.1.3-0ubuntu5
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  util-linux 2.20.1-1ubuntu3.1
  •  uuid-runtime 2.20.1-1ubuntu3.1
  •  vbetool 1.1-2ubuntu1
  •  verbiste 0.1.33-3
  •  verbiste-gnome 0.1.33-3
  •  vgabios 0.6c-2ubuntu3
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  virtualbox 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-dkms 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-guest-dkms 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-guest-utils 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-guest-x11 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-ose-qt 4.1.12-dfsg-2ubuntu0.6
  •  virtualbox-qt 4.1.12-dfsg-2ubuntu0.6
  •  virtuoso-minimal 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.4+dfsg1-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.4+dfsg1-0ubuntu1
  •  vlc 2.0.8-0ubuntu0.12.04.1
  •  vlc-data 2.0.8-0ubuntu0.12.04.1
  •  vlc-nox 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-notify 2.0.8-0ubuntu0.12.04.1
  •  vlc-plugin-pulse 2.0.8-0ubuntu0.12.04.1
  •  vnc4server 4.1.1+xorg4.3.0-37ubuntu4
  •  wamerican 7.1-1
  •  wammu 0.36-1
  •  warmux 1:11.04.1+repack-1
  •  warmux-data 1:11.04.1+repack-1
  •  wbritish 7.1-1
  •  wfrench 1.2.3-9
  •  wget 1.13.4-2ubuntu1.2
  •  whiptail 0.52.11-2ubuntu10
  •  wifi-radar 2.0.s08+dfsg-1ubuntu1
  •  winbind 2:3.6.3-2ubuntu2.11
  •  wine 1.4-0ubuntu4.1
  •  wine1.4 1.4-0ubuntu4.1
  •  wine1.4-amd64 1.4-0ubuntu4.1
  •  wine1.4-common 1.4-0ubuntu4.1
  •  wine1.4-i386:i386 1.4-0ubuntu4.1
  •  winetricks 0.0+20120308
  •  winff 1.4.1-1ubuntu0.1
  •  winff-doc 1.4.1-1ubuntu0.1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  witalian 1.7.5
  •  wmctrl 1.07-6
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.3
  •  wspanish 1.0.26
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-core-dev 7.0.22-1ubuntu0.1
  •  x11proto-input-dev 2.3-1~precise2
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-scrnsaver-dev 1.2.1-2
  •  x11proto-xext-dev 7.3.0-1~precise2
  •  xauth 1:1.0.6-1
  •  xaw3dg 1.5+E-18.1ubuntu1
  •  xaw3dg:i386 1.5+E-18.1ubuntu1
  •  xbase-clients 1:7.6+12ubuntu2
  •  xbitmaps 1.1.1-1
  •  xchat 2.8.8-3ubuntu12.1
  •  xchat-common 2.8.8-3ubuntu12.1
  •  xclip 0.12-1
  •  xcompmgr 1.1.6-0ubuntu1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2
  •  xdg-user-dirs-gtk 0.9-0ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xdotool 1:2.20110530.1-3ubuntu1
  •  xfburn 0.4.3-4ubuntu1
  •  xfce-keyboard-shortcuts 4.8.1-1
  •  xfce4-appfinder 4.8.0-3
  •  xfce4-artwork 0.1.1a~git+20110420-1
  •  xfce4-battery-plugin 1.0.0-3
  •  xfce4-cpugraph-plugin 1.0.1-2
  •  xfce4-datetime-plugin 0.6.1-3ubuntu1
  •  xfce4-dict 0.6.0-5
  •  xfce4-indicator-plugin 0.4.0-0ubuntu2
  •  xfce4-mailwatch-plugin 1.1.0-5
  •  xfce4-netload-plugin 1.1.0-1
  •  xfce4-notes 1.7.7-2ubuntu1
  •  xfce4-notes-plugin 1.7.7-2ubuntu1
  •  xfce4-notifyd 0.2.2-1
  •  xfce4-panel 4.8.6-2ubuntu2
  •  xfce4-places-plugin 1.2.0-3
  •  xfce4-power-manager 1.0.11-0ubuntu2
  •  xfce4-power-manager-data 1.0.11-0ubuntu2
  •  xfce4-quicklauncher-plugin 1.9.4-9
  •  xfce4-screenshooter 1.8.0-2
  •  xfce4-session 4.8.3-0ubuntu2
  •  xfce4-settings 4.8.3-1ubuntu3
  •  xfce4-systemload-plugin 1:1.0.0-1ubuntu1
  •  xfce4-taskmanager 1.0.0-2
  •  xfce4-terminal 0.4.8-1ubuntu1
  •  xfce4-utils 4.8.3-1ubuntu2
  •  xfce4-verve-plugin 1.0.0-1
  •  xfce4-volumed 0.1.13-2ubuntu1
  •  xfce4-weather-plugin 0.7.4-5~ubuntu12.04.1
  •  xfce4-xkb-plugin 0.5.4.3-1ubuntu1
  •  xfconf 4.8.1-1
  •  xfdesktop4 4.8.3-2ubuntu7
  •  xfdesktop4-data 4.8.3-2ubuntu7
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xfwm4 4.8.3-1ubuntu1.1
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.5
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.10-1
  •  xscreensaver 5.15-2ubuntu1
  •  xscreensaver-data 5.15-2ubuntu1
  •  xscreensaver-gl 5.15-2ubuntu1
  •  xserver-common 2:1.11.4-0ubuntu10.16
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.16
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xterm 271-1ubuntu2.1
  •  xtrans-dev 1.2.6-2
  •  xubuntu-artwork 12.04.11
  •  xubuntu-default-settings 12.04.11
  •  xubuntu-desktop 2.152
  •  xubuntu-docs 12.04.2
  •  xubuntu-icon-theme 12.04.11
  •  xubuntu-live-settings 12.04.11
  •  xubuntu-wallpapers 12.04.11
  •  xul-ext-ubufox 2.7-0ubuntu0.12.04.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zeitgeist 0.9.0-1ubuntu1
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g:i386 1:1.2.3.4.dfsg-3ubuntu4
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for Emmabuntüs

Average rating
7.7
from 6 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Emmabuntüs?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 3-1.04
Rating: 6
Date: 2017-10-07
Votes: 1


I installed Emmabuntus on an old desktop, 2 Gb RAM with a dual core processor, it ran fine. The install was straightforward and went well, there are several unusual choices after the first reboot, none of which seem to affect anything.
I chose the Ubuntu desktop wallpapers, but got the default Emmabuntus one anyway, for example.
The download is huge, 3.8 GB because it installs a lot of software, I mean an awful lot.
There seem to be two of some things, for example it installs both Stellarium and Celestia which seems an odd thing to do, they both do a good job but I can't imagine needing to have both.
The desktop setup with the Apple-style docks looks good and works OK, but I did have a few crashes.
Overall there are several light weight distros that do a better job.


Was this review helpful? Yes No
Version: 8-1.03
Rating: 9
Date: 2017-09-02
Votes: 6


Full featured seems to run without a glitch, so far so good if I don't rate it higher later I'm giving it 9 out of 10
...no cons yet!


Was this review helpful? Yes No
Version: 8-1.03
Rating: 8
Date: 2017-08-30
Votes: 1


One of the best distributions with XFCE desktop. New versions are based on Debian instead of Xubuntu.

Emmabuntus team wants to convert recycled computers to modern and complete systems, and I can say that the aim is reached. The key is to use XFCE desktop, an easier and more complete option than LXDE or similar in the same range of RAM consuming.

There could be a download option for a system without such an amount of applications for people with slow internet connections, and a forum in English for international users.




Was this review helpful? Yes No

See all 6 reader reviews of Emmabuntüs...


Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly